<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'contentmarketplace', language 'da', branch 't17-release'
 * @package totara
 * @subpackage contentmarketplace
 */

$string['a11y_activity_difficulty'] = 'Sværhedsniveau for aktivitet';
$string['a11y_activity_time_to_complete'] = 'Tid til at gennemføre aktivitet';
$string['activity_contents'] = 'Indhold';
$string['activity_set_self_completion'] = 'Jeg har gennemført denne aktivitet';
$string['activity_status_completed'] = 'Gennemført';
$string['activity_status_not_completed'] = 'Ikke gennemført';
$string['completion_condition'] = 'Gennemførelsesbetingelse';
$string['completion_content_provider_description'] = 'Vis aktivitet som gennemført, når {$a} betingelser er opfyldt';
$string['contentmarketplace:addinstance'] = 'Tilføj indholdsmarkedsplads';
$string['contentmarketplace:launch'] = 'Start eksternt indhold';
$string['contentmarketplace:view'] = 'Se eksternt indhold';
$string['course_details'] = 'Kursusoplysninger';
$string['enrol_success_message'] = 'Du er nu tilmeldt';
$string['enrol_to_course'] = 'Tilmeld dig kursus {$a}';
$string['error:cannot_find_learning_object'] = 'Kan ikke finde læringsemne fra {$a}';
$string['error:completion_not_enabled'] = 'Selvgennemførelsen er ikke aktiveret';
$string['internal_error'] = 'Intern fejl';
$string['launch'] = 'Start (åbner i et nyt vindue)';
$string['marketplace_component'] = 'Markedspladsdel';
$string['marketplace_logo'] = 'Logo på indholdsmarkedsplads';
$string['pluginadministration'] = 'Administration af aktivitet på indholdsmarkedsplads';
$string['pluginname'] = 'Ekstern indholdsmarkedsplads';
$string['toggle_off_error'] = 'Kan ikke slå selvgennemførelse fra';
$string['toggle_on_error'] = 'Kan ikke slå selvgennemførelse til';
$string['updated_at'] = 'Opdateret kl.: {$a}';
$string['viewing_as_enrollable_admin'] = 'Du får adgang til dette kursus som administrator. Du skal tilmelde dig kurset, for at din læring kan dokumenteres.';
$string['viewing_as_enrollable_admin_self_enrol_disabled'] = 'Du får adgang til dette kursus som administrator.';
$string['viewing_as_enrollable_guest'] = 'Du ser dette kursus som “gæst”. Du skal tilmelde dig kurset, for at din læring kan dokumenteres.';
$string['viewing_as_guest'] = 'Du ser som “gæst”. Dit fremskridt vil ikke blive dokumenteret.';
