<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'contentmarketplace_linkedin', language 'da', branch 't17-release'
 * @package totara
 * @subpackage contentmarketplace_linkedin
 */

$string['a11y_appears_in_n_courses'] = 'Findes i {$a} kurser';
$string['a11y_content_difficulty'] = 'Sværhedsniveau af indhold';
$string['a11y_content_time_to_complete'] = 'Tid til at gennemføre indhold';
$string['a11y_content_type'] = 'Type af indhold';
$string['a11y_search_filter'] = 'Søg';
$string['a11y_time_filter'] = 'Tid';
$string['a11y_view_courses'] = 'Se {$a->count} kurserne "{$a->course}", der vises i';
$string['access_denied'] = 'Adgang nægtet';
$string['add_linkedin_courses'] = 'Tilføj kurser fra LinkedIn Learning-indholdsmarkedspladsen';
$string['add_linkedin_courses_description'] = 'Opret kurser baseret på, hvad der er tilgængeligt på LinkedIn Learning-indholdsmarkedspladsen.';
$string['appears_in'] = 'Vises i';
$string['asset_type_course_plural'] = 'Kurser';
$string['asset_type_video_plural'] = 'Videoer';
$string['assign_to_category'] = 'Tildel til kategori';
$string['browse_learning_content'] = 'Gennemse LinkedIn Learning-indhold';
$string['catalog_filter_asset_type'] = 'Type';
$string['catalog_filter_in_catalog'] = 'Tilføjet til dit katalog';
$string['catalog_filter_not_in_catalog'] = 'Ikke tilføjet til dit katalog';
$string['catalog_filter_subjects'] = 'Emner';
$string['catalog_filter_timespan_10_to_30_minutes'] = '10-30 min.';
$string['catalog_filter_timespan_1_to_2_hours'] = '1-2 timer';
$string['catalog_filter_timespan_2_to_3_hours'] = '2-3 timer';
$string['catalog_filter_timespan_30_to_60_minutes'] = '30-60 min.';
$string['catalog_filter_timespan_over_3_hours'] = 'Over 3 timer';
$string['catalog_filter_timespan_under_10_minutes'] = '< 10 min.';
$string['catalog_filter_time_to_complete'] = 'Tid til gennemførelse';
$string['catalog_import_page_placeholder_group'] = 'Katalogimport {$a}';
$string['catalog_review_title'] = 'LinkedIn Learning-katalog – gennemgå valgmuligheder';
$string['catalog_title'] = 'LinkedIn Learning-katalog';
$string['category_label'] = 'Kategori:';
$string['client_id'] = 'Klient-ID';
$string['client_id_help'] = 'Klient-ID kan ikke indhentes fra LinkedIn Learning under siden for integrationsindstillinger.';
$string['client_secret'] = 'Klienthemmelighed';
$string['client_secret_help'] = 'Klienthemmelighed kan ikke indhentes fra LinkedIn Learning under siden for integrationsindstillinger.';
$string['content_appears_in'] = 'Dette LinkedIn Learning-indhold vises i:';
$string['content_creation_failure'] = 'Det lykkedes ikke at importere nogle af emnerne pga. en fejl. Prøv at importere de resterende emner igen. (Mislykkedes: {$a})';
$string['content_creation_failure_no_course'] = 'Det lykkedes ikke at importere emnerne pga. en fejl. Prøv at importere emnerne igen.';
$string['content_creation_unknown_failure'] = 'Ukendt problem';
$string['course_content_delay_creation'] = 'Det kan tage flere minutter at oprette kurser. Hvis nogen af emnerne ikke kunne importeres, får du tilsendt en notifikationen, når processen er gennemført.';
$string['course_content_immediate_creation'] = 'Kurset er oprettet';
$string['course_creation'] = 'Kursusoprettelse';
$string['course_difficulty_advanced'] = 'Avanceret';
$string['course_difficulty_beginner'] = 'Begynder';
$string['course_difficulty_general'] = 'Generelt';
$string['course_difficulty_intermediate'] = 'Mellemniveau';
$string['course_number'] = '{$a} kursus';
$string['course_number_plural'] = '{$a} kurser';
$string['course_type_course'] = 'Kursus';
$string['course_type_learning_path'] = 'Læringssti';
$string['course_type_video'] = 'Video';
$string['edit_course_category'] = 'Redigér kursuskategori';
$string['error:fail_json_validation'] = 'Kunne ikke validere json-data: {$a}';
$string['explore_lil_marketplace'] = 'LinkedIn Learning-indholdsmarkedsplads';
$string['explore_lil_marketplace_description'] = 'Se indhold fra LinkedIn Learning';
$string['filters_title'] = 'Filtre';
$string['import_course_full_failure_body'] = 'Desværre opstod der en fejl, da emner blev importeret fra LinkedIn Learning, så ingen af emnerne blev importeret. Prøv at importere igen ved at følge dette link: [catalog_import:page_link_placeholder]';
$string['import_course_full_failure_resolver_name'] = 'Kunne ikke importere alle kurser';
$string['import_course_full_failure_subject'] = 'Fejl ved LinkedIn Learning-import';
$string['import_course_full_failure_title'] = 'Fejl ved LinkedIn Learning-import';
$string['import_course_partial_failure_body'] = 'Der opstod desværre en fejl, da emner blev importeret fra LinkedIn Learning. De følgende emner blev ikke importeret: [learning_objects:titles_list] Prøv at importere igen ved at følge dette link: [learning_objects:catalog_import_link]';
$string['import_course_partial_failure_resolver_name'] = 'Kunne ikke importere flere kurser';
$string['import_course_partial_failure_subject'] = 'Fejl ved LinkedIn Learning-import';
$string['import_course_partial_failure_title'] = 'Fejl ved LinkedIn Learning-import';
$string['language_filter_label'] = 'Sprog';
$string['learning_objects_group'] = 'Læringsemner {$a}';
$string['learning_object_title_list_item'] = '* {$a}';
$string['learning_object_titles'] = 'titler';
$string['page_link_placeholder'] = 'sidelink';
$string['plugin_description'] = 'Online uddannelseskurser med kreative, teknologiske og forretningsmæssige færdigheder.';
$string['pluginname'] = 'LinkedIn Learning';
$string['recipient_actor'] = 'Den bruger som udløste handling';
$string['search_filter_placeholder'] = 'Søg …';
$string['settings_title'] = 'LinkedIn Learning-indstillinger';
$string['set_up_integration'] = 'Opsæt integration';
$string['sort_filter_alphabetical'] = 'Alfabetisk';
$string['sort_filter_latest'] = 'Nyeste';
$string['timespan_format_hours_minutes'] = '{$a->hours}t {$a->minutes}m';
$string['timespan_format_minutes'] = '{$a->minutes}m';
$string['timespan_format_minutes_seconds'] = '{$a->minutes}m {$a->seconds}s';
$string['timespan_format_seconds'] = '{$a->seconds}s';
$string['update'] = 'Opdatér';
$string['userdataitemprogress'] = 'LinkedIn Learning-aktivitet gennemført';
$string['user_progress_updated'] = 'LinkedIn Learning-kursus fremskridt opdateret';
$string['warningdisablemarketplace:body:html'] = '<p>LinkedIn Learning-indhold er ikke længere tilgængeligt, så kursusforfattere kan inkludere nye kurser.</p> <p>Brugere som allerede tidligere har begyndt LinkedIn Learning-aktiviteter vil fortsat have adgang til dette indhold, men de vil ikke være i stand til at begynde nye LinkedIn Learning-aktiviteter.</p>';
$string['warningdisablemarketplace:title'] = 'Deaktivér LinkedIn Learning-indholdsmarkedsplads';
$string['warningenablemarketplace:body:html'] = 'LinkedIn Learning-indhold er tilgængeligt, så kursusforfattere kan inkludere nye kurser.';
$string['warningenablemarketplace:title'] = 'Aktivér LinkedIn Learning-indholdsmarkedsplads';
