<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'editor_weka', language 'da', branch 't17-release'
 * @package totara
 * @subpackage editor_weka
 */

$string['actions_menu_for'] = 'Handlingsmenuer for {$a}';
$string['add_image_alt_text'] = 'Tilføj alt-tekst';
$string['attachment'] = 'Vedhæftet fil';
$string['audio_alt_help'] = 'En afskrift er en tekstudgave af lyd, som bruges af personer, der er døve eller ikke kan høre lyd, og personer, som forstår skreven information bedre end lyd. Det vises nedenfor lydfilen og åbnes modalt.';
$string['cachedef_editorconfig'] = 'Cache for teksteditorkonfiguration';
$string['displayas'] = 'Vis som';
$string['display_as_attachment'] = 'Vis som vedhæftet fil';
$string['display_as_card'] = 'Vis som kort';
$string['display_as_embedded_media'] = 'Vis som indlejret medie';
$string['display_as_text'] = 'Vis som tekst';
$string['display_text'] = 'Vis tekst';
$string['done'] = 'Gennemført';
$string['edit_image_alt_text'] = 'Vis alt-tekst';
$string['edit_link_label'] = 'Rediger link';
$string['embedded_media'] = 'Indrejret medie';
$string['error_failed_to_execute'] = 'Kunne ikke udføre teksteditorkommando.';
$string['error_failed_to_initialise'] = 'Kunne ikke initialisere Weka-editor.';
$string['error_mobile_friendly_conversion'] = 'Tjek mobilvenligt indhold, og gem, når du er klar';
$string['error_no_url_info'] = 'Denne URL har ikke nok tilgængelig information.';
$string['error_textarea_not_found'] = 'Kunne ikke initialisere Weka-editor. Tekstområdet blev ikke fundet.';
$string['error_upload_failed'] = 'Uploading lykkedes ikke.';
$string['file_size_exceed'] = 'Den maksimale filstørrelse, du kan uploade, er {$a}.';
$string['file_with_size'] = '{$a->filename} ({$a->size})';
$string['format_as_blocktype_status'] = 'Formater som: {$a}';
$string['go_to_link_label'] = 'Gå til link';
$string['hashtag'] = '#{$a}';
$string['image_alt_help'] = 'Tilføj en klar beskrivelse af billedet og dets indhold. Det vil blive brugt af skærmlæsere til personer med visuelle eller kognitive handicap eller når billedet ikke kan downloades.';
$string['insert_link_label'] = 'Indsæt link';
$string['invalid_response'] = 'Ugyldigt svar fra server';
$string['label_toolbar'] = 'Weka-editorværktøjslinje';
$string['link'] = 'Link';
$string['matching_hashtags'] = 'Matchende hashtags';
$string['matching_placeholders'] = 'Matchende pladsholdere';
$string['matching_users'] = 'Matchende brugere';
$string['meta_upload_generic_error'] = 'Din fil kunne ikke uploades, prøv igen.';
$string['more_items'] = 'Mere';
$string['placeholder'] = 'Pladsholder';
$string['pluginname'] = 'Weka-editor';
$string['transcript_modal_title_help'] = 'Hvis din afskrift er i et Word-dokumentformat, vælg ”gem som” og vælg .txt';
$string['unknown_attachment'] = 'Ukendt vedhæftet fil';
$string['upload_audio_transcript'] = 'Upload afskrift (filformat .txt-fil)';
$string['upload_caption_confirmation'] = 'Undertekst er tilføjet videoen';
$string['upload_captions'] = 'Upload undertekst';
$string['upload_caption_transcript_button'] = 'Upload {$a} fil';
$string['upload_transcript'] = 'Upload afskrift';
$string['upload_video_caption'] = 'Upload undertekst (filformat .vtt)';
$string['video_alt_help'] = 'Undertekster er en tekstudgave af lyd, som bruges af personer, der er døve eller ikke kan høre lyd, og personer, som forstår skreven information bedre end lyd. De vises inden i medieafspilleren og er synkroniseret med lyden.';
$string['view_search_results'] = 'Vis søgeresultater';
