<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradereport_history', language 'da', branch 'MOODLE_36_STABLE'
 *
 * @package   gradereport_history
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allgradeitems'] = 'Alle karakter elementer';
$string['allgraders'] = 'Alle bedømmere';
$string['datefrom'] = 'Dato fra';
$string['datetime'] = 'Dato og tid';
$string['dateto'] = 'Dato til';
$string['deleteditemid'] = 'Slet element med id {$a}';
$string['errajaxsearch'] = 'Fejl under søgning efter brugere';
$string['eventgradereportviewed'] = 'Karakter historik rapport set';
$string['excluded'] = 'Ekskluderet fra beregninger';
$string['exportfilename'] = 'grade_history';
$string['feedbacktext'] = 'Feedback-tekst';
$string['finishselectingusers'] = 'Færdig med at vælge brugere';
$string['foundnusers'] = '{$a} brugere fundet';
$string['foundoneuser'] = '1 bruger fundet';
$string['gradenew'] = 'Revideret karakter';
$string['gradeold'] = 'Oprindelig karakter';
$string['grader'] = 'Bedømmer';
$string['historyperpage'] = 'Historie poster per side';
$string['historyperpage_help'] = 'Denne indstilling bestemmer antallet af historik-indgange, der vises pr side i historie rapport.';
$string['history:view'] = 'Se karakterhistorikken';
$string['loadmoreusers'] = 'Indlæs flere brugere...';
$string['pluginname'] = 'Karakterhistorik';
$string['preferences'] = 'Karakterhistorik præferencer';
$string['revisedonly'] = 'Kun reviderede karakterer';
$string['revisedonly_help'] = 'Vis kun karakterer, som er blevet revideret.

Det betyder, at kun poster der resulterer i en ændret karakter er angivet.';
$string['selectedusers'] = 'Valgte brugere';
$string['selectuser'] = 'Vælg bruger';
$string['selectusers'] = 'Vælg brugere';
$string['source'] = 'Kilde';
$string['useractivityfeedback'] = '{$a} feedback';
$string['useractivitygrade'] = '{$a} karakter';
