<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_scorm', language 'da', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_scorm
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attemptnum'] = 'SCO Forsøg Nummer';
$string['attemptstart'] = 'Forsøg Start Tid';
$string['browsed'] = 'Browset';
$string['completed'] = 'Fuldført';
$string['currentorg'] = 'Brugerens nuværende organisation';
$string['failed'] = 'Dumpet';
$string['incomplete'] = 'Ufuldstændig';
$string['maxscore'] = 'SCO Maks Score';
$string['minscore'] = 'SCO Min Score';
$string['notattempted'] = 'Ikke forsøgt';
$string['passed'] = 'Bestået';
$string['rawmax'] = 'Maksimum Score';
$string['rawmin'] = 'Minimum Score';
$string['rawscore'] = 'Score';
$string['score'] = 'SCO Score';
$string['scormtitle'] = 'SCORM Titel';
$string['sourcelabel'] = 'Kursus';
$string['sourcesummary'] = 'SCORM-aktivitetsgennemførelsesoplysninger og indstillinger indsamlet på tværs af alle kurser.';
$string['sourcetitle'] = 'SCORM';
$string['status'] = 'SCO Status';
$string['statusmodified'] = 'SCO Status Modificeret';
$string['thedate'] = 'Forsøgsdatoen';
$string['theuser'] = 'Brugeren';
$string['time'] = 'SCO Start Tid';
$string['title'] = 'SCO Titel';
$string['totaltime'] = 'SCO Samlet tid';
$string['type_course_modules_tags'] = 'SCORM-tags';
$string['type_sco'] = 'SCO';
$string['type_scorm'] = 'SCORM';
$string['type_tags'] = 'Kursustags';
