<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_dashboard', language 'da', branch 't17-release'
 * @package totara
 * @subpackage totara_dashboard
 */

$string['allowdefaultpageselection'] = 'Tillad standard side udvælgelse';
$string['allowdefaultpageselection_desc'] = 'Tillad brugere at vælge deres standardside - det kan være startsiden, deres dashboard eller Find undervisning.';
$string['allowguest'] = 'Tillad gæsteadgang';
$string['assigncohorts'] = 'Tildel nye målgrupper';
$string['assignedcohorts'] = 'Tildelte målgrupper';
$string['availability'] = 'Tilgængelighed';
$string['availableall'] = 'Til rådighed for alle brugere som er logget ind';
$string['availablealltenant'] = 'Tilgængelige for alle lejermedlemmer';
$string['availableaudience'] = 'Kun tilgængelig for følgende målgrupper';
$string['availableaudiencecnt'] = 'Tildelt til {$a} målgrupper';
$string['availablenone'] = 'Ikke tilgængelig for nogen brugere';
$string['availableunknown'] = 'Ukendt';
$string['clonedashboard'] = 'Klon dashboard';
$string['clonedashboardconfirm'] = 'Ønsker du at klone dashboard {$a}?

Kloning vil oprette en kopi af dette dashboard, herunder de blokke, der er blevet føjet til det og eventuelle målgruppe opgaver.';
$string['clonename'] = '{$a->name} kopi {$a->count}';
$string['configenabletotaradashboard'] = 'Hvis aktiveret, er alle links, menuer, faner og indstillinger, der er relateret til Totara-dashboards, tilgængelige.';
$string['createdashboard'] = 'Opret dashboard';
$string['customiseoff'] = 'Stop med at tilpasse denne side';
$string['customiseon'] = 'Tilpas denne side';
$string['dashboard'] = 'Dashboard';
$string['dashboardclonesuccess'] = 'Dashboard \'{$a->original}\' klonet til \'{$a->clone}\'';
$string['dashboarddeletesuccess'] = 'Dashboard slettet';
$string['dashboard:manage'] = 'Administrer dashboard';
$string['dashboard:manageblocks'] = 'Administrer dashboard blokke';
$string['dashboardresetsuccess'] = 'Dashboard nulstillet';
$string['dashboards'] = 'Dashboards';
$string['dashboardsaved'] = 'Dashboard gemt';
$string['delete'] = 'Slet';
$string['deletedashboardconfirm'] = 'Ønsker du virkelig at fjerne dashboardet {$a}?';
$string['editdashboard'] = 'Rediger dashboard';
$string['editdashboardsettings'] = 'Rediger dashboard indstillinger';
$string['enabletotaradashboard'] = 'Slå Totara Dashboard til';
$string['error:unknownbuttonclicked'] = 'Fejl: ukendt knap valgt.';
$string['legacymylearning'] = 'Legacy Min Læring';
$string['locked'] = 'Låst';
$string['locked_help'] = 'Når låst, kan brugerne ikke ændre dashboardlayout. Deres tidligere ændringer vil blive skjult, men ikke fjernet. Efter at den er låst op, vises ændringer i deres dashboard igen.';
$string['makedashboardmyhomepage'] = 'Gør Dashboard til min standard side';
$string['makesitemyhomepage'] = 'Gør Hjem til min standard side';
$string['managedashboards'] = 'Administrer dashboards';
$string['name'] = 'Navn';
$string['noavailabledashboards'] = 'Ingen tilgængelige dashboards fundet';
$string['nodashboards'] = 'Ingen dashboards';
$string['options'] = 'Valgmuligheder';
$string['pagetype-this-dashboard'] = 'Dette dashboard';
$string['pluginname'] = 'Totara Dashboards';
$string['publish'] = 'Publicer';
$string['resetalldashboard'] = 'Nulstil dashboard for alle brugere';
$string['resetdashboard'] = 'Nulstil dashboard til standard';
$string['resetdashboardconfirm'] = 'Vil du virkelig nulstille dashboard {$a} layout for alle tildelte brugere?';
$string['savechanges'] = 'Gem ændringer';
$string['totaradashboarddisabled'] = 'Totara Dashboard er ikke slået til på dette websted';
$string['unpublish'] = 'Afpublicer';
$string['userdataitemtotara_dashboard'] = 'Tilpassede dashboards';
$string['userdataitemtotara_dashboard_help'] = 'Ved udrensning nulstilles alle brugerens instrumentbræt til deres oprindelige tilstand. Ved eksport vil dette indeholde navn og ID for alle de dashboards brugeren har tilpasset.';
$string['userhomepagechanged'] = 'Din standard side blev ændret';
