<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_plan', language 'da', branch 't17-release'
 * @package totara
 * @subpackage totara_plan
 */

$string['achieved'] = 'Opnået';
$string['achievedvaluefrozen'] = 'Du kan ikke ændre denne indstilling, fordi skalaen er i brug';
$string['action'] = 'Handling';
$string['actionlinks'] = 'Handlinger';
$string['actions'] = 'Handlinger';
$string['activateplan'] = 'Aktiver Plan';
$string['active'] = 'Aktiv';
$string['activecertifications'] = 'Certificeringer';
$string['activecertificationssubhead'] = 'Aktive Certificeringer';
$string['activecompetencies'] = 'Kompetencer';
$string['activecompetenciessubhead'] = 'Aktive Kompetencer';
$string['activecourses'] = 'Kurser';
$string['activecoursessubhead'] = 'Aktive kurser';
$string['activeevidence'] = 'Andre Beviser';
$string['activeevidencesubhead'] = 'Aktive Beviser';
$string['activelearning'] = 'Aktiv læring';
$string['activeobjectives'] = 'Målsætninger';
$string['activeobjectivessubhead'] = 'Aktive målsætninger';
$string['activeplans'] = 'Aktive Planer';
$string['activeprograms'] = 'Programmer';
$string['activeprogramssubhead'] = 'Aktive programmer';
$string['add'] = 'Tilføj {$a}';
$string['addcompetencys'] = 'Tilføj kompetencer';
$string['addcourses'] = 'Tilføj kurser';
$string['addedx'] = 'Tilføjede "{$a}"';
$string['addevidence'] = 'Tilføj beviser';
$string['addlinkedcompetencies'] = 'Tilføj forbundne kompetencer';
$string['addlinkedcourses'] = 'Tilføj forbundne kurser fra planen';
$string['addlinkedcoursescompetency'] = 'Tilføj forbundne kurser fra kompetencer';
$string['addlinkedevidence'] = 'Tilføj forbundne beviser';
$string['addnewobjective'] = 'Tilføj ny målsætning';
$string['addnewobjectivevalue'] = 'Tilføj ny mål skalaværdi';
$string['addnewpriorityvalue'] = 'Tilføj ny prioritet skalaværdi';
$string['addobjective'] = 'Tilføj målsætning';
$string['addplan'] = 'Tilføj plan';
$string['addprograms'] = 'Tilføj programmer';
$string['addremovecompetency'] = 'Tilføj/fjern kompetencer';
$string['addremovecourse'] = 'Tilføj/fjern kurser';
$string['addremoveprogram'] = 'Tilføj/fjern programmer';
$string['addrpl'] = 'Tilføj RPL';
$string['addtemplate'] = 'Tilføj ny skabelon';
$string['advancedsettingscompetencypermissions'] = 'Kompetence tilladelser';
$string['advancedsettingscompetencypermissions_help'] = '**Kompetence tilladelser** giver dig mulighed for at definere de typer af handlinger, der kan udføres af kursisten og lederen for kompetencer inden for læringsplanen.

Der er fire tilladelsesniveauer til rådighed:

*   **Tillad** giver brugeren mulighed for at udføre en handling
*   **Afvis** forhindrer brugeren i at udføre en handling
*   **Anmodning** giver brugeren mulighed for at anmode om, at denne handling bliver udført
*   **Godkend** giver brugeren mulighed for at godkende en ønsket handling.';
$string['advancedsettingscompetencysettings'] = 'Kompetence indstillinger';
$string['advancedsettingscompetencysettings_help'] = '**Competency indstillinger** lader dig definere, hvilke indstillinger der er tilgængelige for kompetencer i planen.

Vælg **\'forfaldsdatoer\'** indstillingen. Når **\'forfaldsdatoer\'** er sat til \'Ingen\' vises kolonnen ikke på læringsplanen.

Vælg **\'Indsatsområder\'** indstillingen. Når du bruger **\'Indsatsområder\'** har du brug for en **\'Indsatsområde Skala\'**. Klik på dropdown menuen for at vælge prioritet skalaen.

**Bemærk:** Muligheden for at oprette en sådan skala er i Læringsplaner>Indsatsområde Skalaer.
**Automatisk tildeling** giver dig mulighed for automatisk at vise kompetencer i en læringsplan, der tidligere har været tildelt en brugers stilling eller organisation.

**Standard status** bestemmer status for en kompetence, når den først er godkendt i en plan. Hvis \'Tildel nyligt godkendte kompetencer deres standardværdier\' er markeret, vil alle kompetencer få standard status for den kompetence skala i det øjeblik kompetencen er godkendt. Hvis den lades stå tom vil ingen indledende status blive indstillet.';
$string['advancedsettingscoursepermissions'] = 'Kursus tilladelser';
$string['advancedsettingscoursepermissions_help'] = '**Kursus tilladelser** tillader dig at definere, hvilke kursus indstillinger som er tilgængelige og de typer af handlinger, der kan udføres af kursisten og lederen i læringsplanen.

Der er fire tilgængelige tilladelsesniveauer:

*   **Tillad** giver brugeren mulighed for at udføre handlingen
*   **Afvis** forhindrer brugeren i at udføre handlingen
*   **Anmodning** giver brugeren mulighed for at anmode om, at denne handling
*   **Godkend** giver brugeren mulighed for at godkende en handling.';
$string['advancedsettingscoursesettings'] = 'Kursus indstillinger';
$string['advancedsettingscoursesettings_help'] = '**Kursus indstillinger** tillader dig at definere indstillinger til rådighed for kurser i planen.

Vælg **\'Forfaldsdatoer\'** indstillingen. Når **\'Forfaldsdatoer\'** er sat til \'Ingen\' vises kolonnen ikke på læringsplanen.

Vælg **\'Indsatsområder\'** indstillingen. Når **\'Indsatsområder\'** er sat til \'Ingen\' vises kolonnen ikke på læringsplanen.

Når du bruger **\'Indsatsområder\'** har du brug for en **\'Indsatsområde Skala\'**. Klik på dropdown menuen for at vælge indsatsområde skalaen.

**Bemærk:** Muligheden for at oprette en sådan skala er i Læringsplaner>Indsatsområde Skalaer.';
$string['advancedsettingsobjectivepermissions'] = 'Mål tilladelser';
$string['advancedsettingsobjectivepermissions_help'] = '**Mål tilladelser** tillader dig at definere de handlinger, der kan udføres af kursisten og lederen i læringsplanen, ved opsætning af mål.

Der er fire tilgængelige tilladelsesniveauer:

*   **Tillad** giver brugeren mulighed for at udføre handlingen
*   **Afvis** forhindrer brugeren i at udføre handlingen
*   **Anmodning** giver brugeren mulighed for at anmode om, at denne handling
*   **Godkend** giver brugeren mulighed for at godkende handlingen.';
$string['advancedsettingsobjectivesettings'] = 'Mål indstillinger';
$string['advancedsettingsobjectivesettings_help'] = '**Mål indstillinger** tillader dig at definere indstillinger til rådighed for mål i planen.

Vælg **\'Forfaldsdatoer\'** indstillingen. Når **\'Forfaldsdaoer\'** er sat til \'Ingen\' vises kolonnen ikke på læringsplanen.
Vælg ** \'Indsatsområder\'** indstillingen. Når **\'Indsatsområder\'** er sat til \'Ingen\' vises kolonnen ikke på læringsplanen.

Når du bruger **\'Indsatsområder\'** har du brug for en **\'Indsatsområde skala\'**. Klik på dropdown menuen for at vælge prioritet skalaen.

**Bemærk:** Muligheden for at oprette en sådan skala findes i Læringsplaner>Indsatsområde skalaer.

**Mål skala** bruges til at måle en kursists fremskridt hen imod deres mål. Opsæt mål skalaer ved hjælp af menu indstillingen under Websted Administration>Læringsplaner.';
$string['advancedsettingsplanpermissions'] = 'Plan tilladelser';
$string['advancedsettingsplanpermissions_help'] = 'Avanceret workflow indstillinger lader dig definere den type handlinger, der kan udføres af kursister og ledere. For hver type handling er der fire tilladelsesniveauer rådighed:

*   **Tillad** giver brugeren mulighed for at udføre handlingen.
*   **Afvis** forhindrer brugeren i at udføre handlingen.
*   **Anmodning** giver brugeren mulighed for at anmode om, at denne handling bliver udført.
*   **Godkend** giver brugeren mulighed for at godkende en handling.';
$string['advancedsettingsplansettings'] = 'Plan indstillinger';
$string['advancedsettingsplansettings_help'] = '**Plan indstillinger** lader dig definere generelle indstillinger for planen.

Læringsplanen er i stand til at blive markeret som afsluttet baseret på følgende valgmuligheder:

*   **Manuelt, af en bruger med \'afsluttet\' tilladelse**
     Den læringsplan er i stand til at blive markeret som færdig af en kursist eller leder, der har Tillad valgt i tilladelse rækken af Plan tilladelser.
*   **Automatisk, når alle emner er afsluttet.**
     Læringsplanen markeres som afsluttet, når alle de kurser, kompetencer, Mål eller programmer, der er inkluderet i læringsplanen er blevet markeret som afsluttet
*   **Automatisk, når slutdatoen for planen er overskredet.**
     Læringsplanen markeres som fuldført, ved afslutningsdatoen, der er blevet gemt med Læringsplanen';
$string['advancedsettingsprogrampermissions'] = 'Program tilladelser';
$string['advancedsettingsprogrampermissions_help'] = 'Avanceret workflow indstillinger lader dig definere den type handlinger, der kan udføres af kursister og ledere. For hver type handling er der fire tilladelsesniveauer rådighed:

*   **Tillad** giver brugeren mulighed for at udføre handlingen.
*   **Afvis** forhindrer brugeren i at udføre handlingen.
*   **Anmodning** giver brugeren mulighed for at anmode om, at denne handling bliver udført.
*   **Godkend** giver brugeren mulighed for at godkende en handling.';
$string['advancedsettingsprogramsettings'] = 'Programindstillinger';
$string['advancedsettingsprogramsettings_help'] = 'Læringsplanen kan markeres som fuldført baseret på følgende valgmuligheder:

*   **Manuelt, af en bruger med \'afsluttet\' tilladelse**
     Læringsplanen er i stand til at blive markeret som fuldstændig ved en kursist eller leder, der har Tillad valgt i Tilladelse rækken i Plan tilladelser.
*   **Automatisk, når alle emner er afsluttet.**
     Læringsplanen markeres som afsluttet, når alle de kurser, kompetencer, Mål eller programmer, der er inkluderet i læringsprocessen planen er blevet markeret som afsluttet
*   **Automatisk, når planens slutdato er overskredet.**
     Læringsplanen markeres som fuldført, når afslutningsdatoen, der er blevet gemt med Læringsplanen er overskredet';
$string['advancedworkflow'] = 'Avanceret workflow indstillinger';
$string['after'] = 'Efter';
$string['allcertifications'] = 'Certificeringer';
$string['allcertificationssubhead'] = 'Alle Certificeringer';
$string['allcompetencies'] = 'Kompetencer';
$string['allcompetenciessubhead'] = 'Alle Kompetencer';
$string['allcourses'] = 'Kurser';
$string['allcoursessubhead'] = 'Alle Kurser';
$string['allevidence'] = 'Andre Beviser';
$string['allevidencesubhead'] = 'Alle Beviser';
$string['allevidencetypes'] = 'Alle bevis typer';
$string['alllearning'] = 'Al Læring';
$string['allobjectives'] = 'Målsætninger';
$string['allobjectivescales'] = 'Alle målsætning skalaer';
$string['allobjectivessubhead'] = 'Alle målsætninger';
$string['allow'] = 'Tillad';
$string['allpriorityscales'] = 'Alle indsatsområde skalaer';
$string['allprograms'] = 'Programmer';
$string['allprogramssubhead'] = 'Alle programmer';
$string['allteammembers'] = 'Alle teammedlemmer';
$string['alreadyassignedtoplan'] = 'Allerede tildelt denne plan';
$string['approval'] = 'Godkendelse';
$string['approvalrequested'] = '(Godkendelse Anmodet)';
$string['approvalrequestsent'] = 'Godkendelse anmodning sendt for planen "{$a}"';
$string['approvalstatus'] = 'Godkendelse status';
$string['approvalstatusof'] = 'Godkendelsesstatus for {$a}';
$string['approve'] = 'Godkend';
$string['approved'] = 'Godkendt';
$string['approvedplanrequest'] = 'Deres forespørgsel vedrørende planen {$a} er godkendt';
$string['approveitemstext'] = 'Venligst gennemgå og godkend ændringerne i den vedlagte plan';
$string['approveplantext'] = 'Gennemgå og godkend vedlagte plan';
$string['assessitem'] = 'Vurder emne';
$string['assignedonly'] = 'Tildelt men ikke brugt';
$string['attachment'] = 'Vedhæftede filer';
$string['autcompleteplantask'] = 'Proces plan autofuldførelse';
$string['autoassign'] = 'Automatisk tildeling';
$string['autoassigncourses'] = 'Medtag forbundne kurser';
$string['autoassignorg'] = 'Tildel automatisk efter organisation';
$string['autoassignpos'] = 'Tildel automatisk efter stilling';
$string['autobyitems'] = 'Automatisk, når alle emner er afsluttet';
$string['autobyplandate'] = 'Automatisk, når planens slutdato er overskredet';
$string['autocompleteplan'] = 'Automatisk plan færdiggørelse';
$string['autocompleteplantext'] = 'indstil automatisk godkendt planer til at fuldføre efter slutdatoen';
$string['autocreated'] = 'Automatisk oprettede planer';
$string['automateddefault'] = 'Automatisk (tilføjet til plan)';
$string['awaitingapproval'] = 'Afventer godkendelse';
$string['backtoallcompetencies'] = 'Alle kompetencer';
$string['backtoallcourses'] = 'Alle kurser';
$string['backtoallobjectives'] = 'Alle mål';
$string['backtoallprograms'] = 'Alle programmer';
$string['backtoallx'] = '«Tilbage til alle {$a}';
$string['backtoitem'] = '«Tilbage til {$a}';
$string['baddata'] = 'Leveret dårlig data - ikke numerisk id';
$string['basicworkflowdesc'] = 'Svarende til den leder drevne arbejdsgang, men med nogle muligheder slået fra for at forenkle grænsefladen.';
$string['basicworkflowname'] = 'Grundlæggende workflow';
$string['before'] = 'Før';
$string['cannotdelete_inuse'] = 'Du kan ikke slette denne skabelon, fordi der er planer som bruger den.';
$string['cannotdeletetemplate_default'] = 'Kan ikke slette standardskabelon';
$string['cannotdeletetemplate_inuse'] = 'Kan ikke slette skabelon, når den er i brug';
$string['cannothidedefault'] = 'Standardskabelonen kan ikke skjules';
$string['cannotremoveitem'] = 'Der opstod et problem at fjerne dette emne';
$string['canremoveitem'] = 'Emnet blev fjernet';
$string['certificationshistoryforsubhead'] = 'Tidligere Certificeringer for {$a}';
$string['certificationshistorysubhead'] = 'Alle Tidligere Certificeringer';
$string['changedfromxtoy'] = 'Ændret fra "{$a->before}" til "{$a->after}"';
$string['changes'] = 'Ændringer';
$string['changeto'] = 'Ændr til';
$string['changeworkflowconfirm'] = 'Er du sikker på du ønsker at ændre arbejdsgangen for denne skabelon. Dette tilsidesætter alle indstillinger og tilladelser, og bruger standardindstillingerne for "{$a}".';
$string['checkplancomplete'] = 'Er du sikker på, du vil markere planen "{$a}" som afsluttet? <br /><br /> Når en plan er markeret som afsluttet kan yderligere ændringer ikke længere foretages. Denne handling kan ikke fortrydes. Er du sikker på at du vil fortsætte?';
$string['checkplancomplete11'] = 'Er du sikker på, du vil markere planen "{$a}" som afsluttet? <br /><br /> Når en plan er markeret som afsluttet kan yderligere ændringer ikke længere foretages. Denne handling kan ikke fortrydes. Er du sikker på at du vil fortsætte?';
$string['checkplandelete'] = 'Er du sikker på at du vil slette denne plan og alle dens relaterede emner?';
$string['checkplanreactivate'] = 'Er du sikker på du vil genaktivere planen "{$a}"? <br />';
$string['commenterror:itemnotfound'] = 'Kommentar fejl: Kommentar emnet ikke fundet';
$string['commenterror:unsupportedcomment'] = 'Kommentar fejl: Ikke understøttet kommentar';
$string['commentmsg:componentitem'] = 'Ny kommentar på {$a->component} emne af {$a->planowner}\'s plan "{$a->plan}"';
$string['commentmsg:componentitemdetail'] = 'Der har været en ny kommentar på {$a->component} element af planen. <br /><br /> <strong>Lærende:</strong> {$a->planowner} <br /> <strong>Plan:</strong> {$a->plan} <br /> <strong>{$a->component}:</strong> {$a->componentname} <br /> <strong>Kommentar:</strong> {$a->comment} - <em>Kommentar fra {$a->commentby} på {$a->commentdate}</em>';
$string['commentmsg:planoverview'] = 'Ny kommentar på {$a->planowner}\'s plan "{$a->plan}"';
$string['commentmsg:planoverviewdetail'] = 'Der er en ny kommentar på planen. <br /><br /> <strong>Lærende:</strong> {$a->planowner} <br /> <strong>Plan:</strong> {$a->plan} <br /> <strong>Kommentar:</strong> {$a->comment} - <em>Kommentar fra {$a->commentby} på {$a->commentdate}</em>';
$string['commenton'] = 'Kommentarer Slået Til';
$string['comments'] = 'Kommentarer';
$string['competencies'] = 'Kompetencer';
$string['competenciesachieved'] = 'Kompetencer opnået';
$string['competenciesplural'] = 'Kompetencer';
$string['competenciesupdated'] = 'Kompetencer opdateret';
$string['competency'] = 'Kompetence';
$string['competencycompleted'] = 'Kompetence Afsluttet';
$string['competencyevidencestatus'] = 'Bevis Status';
$string['competencyevidencestatus_help'] = 'Dette felt registrerer brugerens status i den tildelte kompetence. De indstillinger, der vises i rullemenuen afhænger af kompetence skala tildelt den valgte kompetence, så kompetencen skal vælges før dette felt kan ændres. En værdi skala skal tilføjes for at tilføje eller opdatere en kompetence bevis registrering.';
$string['competency_instructions_add'] = 'Du kan tilføje yderligere kompetencer ved at klikke på knappen "Tilføj/fjern kompetencer" til højre på skærmen.';
$string['competency_instructions_add11'] = 'Du kan tilføje yderligere kompetencer ved at klikke på "Tilføj kompetencer" knappen.';
$string['competency_instructions_detail'] = 'Du kan se flere detaljer om enhver kompetence ved at klikke på titlen.';
$string['competency_instructions_learner'] = 'Alle kompetencer, der vil blive behandlet af din læringsplan er vist nedenfor.';
$string['competency_instructions_manager'] = 'Alle kompetencer, der vil blive behandlet af dit teammedlems læringsplan område vist nedenfor.';
$string['competency_instructions_request'] = 'Hvis du klikker på "Opdater anmodede kompetencer" vil det give dig mulighed for at anmode om at tilføje nye kompetencer til denne læringsplan.';
$string['competencyname'] = 'Kompetence Navn';
$string['competencypermissions'] = 'Kompetence tilladelser';
$string['competencyplural'] = 'Kompetencer';
$string['competencysettings'] = 'Kompetence indstillinger';
$string['competencyview'] = 'Vis kompetence {$a}';
$string['complete'] = 'Afslut';
$string['completed'] = 'Afsluttet';
$string['completedcertifications'] = 'Certificeringer';
$string['completedcertificationssubhead'] = 'Afsluttede Certificeringer';
$string['completedcompetencies'] = 'Kompetencer';
$string['completedcompetenciessubhead'] = 'Afsluttede Kompetencer';
$string['completedcourses'] = 'Kurser';
$string['completedcoursessubhead'] = 'Afsluttede kurser';
$string['completedevidence'] = 'Andre Beviser';
$string['completedevidencesubhead'] = 'Afsluttede Beviser';
$string['completedlearning'] = 'Afsluttet Læring';
$string['completedobjectives'] = 'Mål';
$string['completedobjectivessubhead'] = 'Afsluttede mål';
$string['completedplans'] = 'Afsluttede Planer';
$string['completedprograms'] = 'Programmer';
$string['completedprogramssubhead'] = 'Afsluttede programmer';
$string['completedviarpl'] = 'Afsluttet via RPL: {$a}';
$string['completeplan'] = 'Afslut plan';
$string['completereactivate'] = 'Afslut/genaktiver';
$string['completiondate'] = 'Afslutning dato';
$string['component'] = 'Komponent';
$string['componentapprovelonglearner'] = '{$a->component} i læringsplan "{$a->plan}" godkendt: {$a->updates}';
$string['componentapprovelonglearnerhtml'] = '{$a->component} i læringsplan "{$a->planhtml}" godkendt: <br /> {$a->updateshtml}';
$string['componentapprovelongmanager'] = '{$a->component} i læringsplan "{$a->plan}" godkendt: {$a->updates}';
$string['componentapprovelongmanagerhtml'] = '{$a->component} i læringsplan "{$a->planhtml}" godkendt: <br /> {$a->updateshtml}';
$string['componentapproveshortlearner'] = '{$a->name} godkendt';
$string['componentapproveshortmanager'] = '{$a->user} godkendt {$a->component} {$a->name}';
$string['componentcompletelonglearner'] = '{$a->component} i læringsplan "{$a->plan}" afsluttet: {$a->updates}';
$string['componentcompletelonglearnerhtml'] = '{$a->component} i læringsplan "{$a->planhtml}" afsluttet: <br /> {$a->updateshtml}';
$string['componentcompletelongmanager'] = '{$a->component} i læringsplan "{$a->plan}" afsluttet: {$a->updates}';
$string['componentcompletelongmanagerhtml'] = '{$a->component} i læringsplan "{$a->planhtml}" afsluttet: <br /> {$a->updateshtml}';
$string['componentcompleteshortlearner'] = '{$a->name} afsluttet';
$string['componentcompleteshortmanager'] = '{$a->user} afsluttet {$a->component} {$a->name}';
$string['componentdeclinelonglearner'] = '{$a->component} i læringsplan "{$a->plan}" faldet: {$a->updates}';
$string['componentdeclinelonglearnerhtml'] = '{$a->component} i læringsplan "{$a->planhtml}" faldet: <br /> {$a->updateshtml}';
$string['componentdeclinelongmanager'] = '{$a->component} i læringsplan "{$a->plan}" faldet: {$a->updates}';
$string['componentdeclinelongmanagerhtml'] = '{$a->component} i læringsplan "{$a->planhtml}" faldet: <br /> {$a->updateshtml}';
$string['componentdeclineshortlearner'] = '{$a->name} faldt';
$string['componentdeclineshortmanager'] = '{$a->user} faldt {$a->component} {$a->name}';
$string['componentrenaming'] = 'Komponent Omdøbning';
$string['components'] = 'Komponenter';
$string['componentsettings'] = 'Komponent Indstillinger';
$string['componentupdatelonglearner'] = '{$a->component} i læringsplan "{$a->plan}" opdateret: {$a->updates}';
$string['componentupdatelonglearnerhtml'] = '{$a->component} i læringsplan "{$a->planhtml}" opdateret: <br /> {$a->updateshtml}';
$string['componentupdatelongmanager'] = '{$a->component} i læringsplan "{$a->plan}" opdateret: {$a->updates}';
$string['componentupdatelongmanagerhtml'] = '{$a->component} i læringsplan "{$a->planhtml}" opdateret: <br /> {$a->updateshtml}';
$string['componentupdateshortlearner'] = '{$a} opdateret';
$string['componentupdateshortmanager'] = '{$a->user} opdateret {$a->component}';
$string['configenablelearningplans'] = 'Hvis aktiveret, er alle links, menuer, faner og indstillinger, der er relateret til undervisningsplaner, tilgængelige.';
$string['confirm'] = 'Bekræft';
$string['confirmcreateplans'] = 'Bekræft oprettelsen af planer';
$string['confirmdeleteplantitle'] = 'Slet læringsplan: {$a}';
$string['confirmitemdelete'] = 'Er du sikker på at du vil fjerne dette emne?';
$string['confirmlinkedcourses'] = 'Bekræft forbundne kurser';
$string['confirmlinkedcoursesdesc'] = 'Nogle af disse kompetencer har knyttet kurser. Hvis markeret nedenfor, vil disse kurser også føjes til denne plan:';
$string['confirmrequestapprove'] = 'Er du sikker på du vil godkende følgende anmodning?';
$string['confirmrequestdecline'] = 'Er du sikker på du vil afvise følgende anmodning?';
$string['couldnotinsertnewrecord'] = 'Kunne ikke indsætte ny rekord';
$string['course'] = 'Kursus';
$string['coursecompletion'] = 'Kursus Afslutning';
$string['course_instructions_add'] = 'Hvis du klikker på "Tilføj / fjern Kurser" vil give dig mulighed for at tilføje nye kurser til denne læringsplan.';
$string['course_instructions_add11'] = 'Klikke på "Tilføj Kurser" vil give dig mulighed for at tilføje nye kurser til denne læringsplan.';
$string['course_instructions_detail'] = 'Du kan se ethvert kursus ved at klikke på kurset titel.';
$string['course_instructions_learner'] = 'Alle kurser, der danner din læring plan er vist nedenfor.';
$string['course_instructions_manager'] = 'Alle kurser, der danner dit teammedlem læring planen er vist nedenfor.';
$string['course_instructions_request'] = 'Hvis du klikker på "Update anmodet kurser" vil give dig mulighed for at anmode om at tilføje nye kurser til denne læringsplan.';
$string['coursename'] = 'Kursus navn';
$string['coursenotfound'] = 'Kursus ikke fundet';
$string['coursepermissions'] = 'Kursus tilladelser';
$string['courseplural'] = 'Kurser';
$string['coursescomplete'] = 'Kurser afsluttet';
$string['coursescompletionhistoryforsubhead'] = 'Tidligere færdiggørelser for {$a}';
$string['coursescompletionhistorysubhead'] = 'Tidligere Afsluttede Kurser';
$string['coursesettings'] = 'Kursus indstillinger';
$string['coursesettingsnotupdated'] = 'Der var et problem med at opdatere kursets indstillinger';
$string['coursesettingsupdated'] = 'Kursus indstillinger opdateret';
$string['coursesnotupdated'] = 'Der opstod et problem med at opdatere dine kurser.';
$string['coursesupdated'] = 'Kursus indstillinger opdateret.';
$string['create'] = 'Opret';
$string['createnewlearningplan'] = 'Opret ny læringsplan';
$string['createplan'] = 'Opret plan';
$string['createplan_instructions'] = 'For at oprette en ny plan, skal du tilføje planens titel, en kort beskrivelse af planen og en dato, hvor planen skal være afsluttet. Du kan klikke på "Opret plan", når du har indtastet oplysningerne.';
$string['currentattachment'] = 'Aktuelt vedhæftet fil';
$string['currentlyviewing'] = 'Viser i øjeblikket';
$string['customworkflowdesc'] = 'Finkornet kontrol over individuelle tilladelser via avancerede indstillinger.';
$string['customworkflowname'] = 'Tilpasset workflow';
$string['datecompleted'] = 'Dato afsluttet';
$string['datecreated'] = 'Dato oprettet';
$string['datestarted'] = 'Dato startet';
$string['decline'] = 'Afvis';
$string['declined'] = 'Afvist';
$string['declinedplanrequest'] = 'Deres ønske om planen {$a} er blevet afvist.';
$string['declineplantext'] = 'Du er ved at afvise den ønskede plan, vær venlig at bekræfte';
$string['defaultobjectivescaledescription'] = 'Afsluttet mål, målsætning i gang, eller ikke startet mål.';
$string['defaultobjectivescalename'] = 'Udført, i gang, ikke i gang';
$string['defaultpriorityscaledescription'] = 'Høj prioritet, medium prioritet, eller lav prioritet.';
$string['defaultpriorityscalename'] = 'Høj, Medium, Lav';
$string['defaultscalevaluecompleted'] = 'Afsluttet';
$string['defaultscalevaluehigh'] = 'Høj';
$string['defaultscalevalueinprogress'] = 'I gang';
$string['defaultscalevaluelow'] = 'Lav';
$string['defaultscalevaluemedium'] = 'Medium';
$string['defaultscalevaluenotstarted'] = 'Ikke startet';
$string['defaultstatus'] = 'Standard status';
$string['defaultvalue'] = 'Standard værdi';
$string['delete'] = 'Slet';
$string['deleteattachedevidenceareyousure'] = 'Er du sikker på at du vil slette de vedhæftede beviser?';
$string['deleteattachmentevidence'] = 'Slet vedhæftet dokumentation';
$string['deletecheckdptemplate'] = 'Er du sikker på at du vil slette denne læringsplan skabelon?';
$string['deletecheckevidencetype'] = 'Er du helt sikker på du vil helt slette denne Bevis type?';
$string['deletecheckevidencetypeinuse'] = 'Det bliver brugt af eksisterende dokumentation';
$string['deletecheckobjective'] = 'Er du helt sikker på du vil helt slette denne målsætning skala?';
$string['deletecheckobjectivevalue'] = 'Er du helt sikker på at du vil slette denne målsætning skala værdi?';
$string['deletecheckpriority'] = 'Er du helt sikker på du vil helt slette denne prioritet skala?';
$string['deletecheckpriorityvalue'] = 'Er du helt sikker på at du vil slette denne prioritet skala værdi?';
$string['deletedefault'] = 'Kan ikke slette standardskabelon';
$string['deletedevidencetype'] = 'Den Beviser type "{$a}" er blevet fuldstændig slettet.';
$string['deletedobjectivescale'] = 'Målsætningen skala "{$a}" er blevet fuldstændig slettet.';
$string['deletedobjectivescalevalue'] = 'Skalaen værdi objektive "{$a}" er blevet slettet.';
$string['deletedp'] = 'Succesfuld slettet læringsplan skabelon';
$string['deletedpriorityscale'] = 'Prioriteten skala "{$a}" er blevet fuldstændig slettet.';
$string['deletedpriorityscalevalue'] = 'Prioriteten skala værdi "{$a}" er blevet slettet.';
$string['deleteevidence'] = 'Slet beviser';
$string['deleteevidenceareyousure'] = 'Er du sikker på at du vil slette denne beviser?';
$string['deletelinkedcoursesheader'] = 'Fjernelse "{$a}" fra plan';
$string['deletelinkedcoursesinstructionslearner'] = 'Følgende kurser er knyttet til denne kompetence i din plan. Hvis markeret, vil de blive fjernet fra din plan på dette tidspunkt. Hvis markeret, vil de forblive i din plan.';
$string['deletelinkedcoursesinstructionsmanager'] = 'Følgende kurser er knyttet til denne kompetence i {$a}\'s plan. Hvis markeret, vil de blive fjernet fra planen på dette tidspunkt. Hvis markeret, vil de forblive i planen.';
$string['deletelinkedcoursessubmit'] = 'Fjern fra planen';
$string['deletelinkedevidenceheader'] = 'Linkede Beviser';
$string['deletelinkedevidencemessage'] = 'Linket (er) til følgende beviser vil også blive fjernet. <br /> Den oprindelige beviser slettes ikke dog og vil forblive i referatet af læring';
$string['deletemandatory'] = 'Slet Obligatorisk';
$string['deleteobjective'] = 'Slet mål';
$string['deleteobjectiveareyousure'] = 'Er du sikker på at du vil slette dette mål?';
$string['deleteplan'] = 'Slet plan';
$string['deny'] = 'Nægt';
$string['draft'] = 'Udkast';
$string['duedate'] = 'Afleveringsdato';
$string['duedatefor'] = 'Forfaldsdato for {$a}';
$string['duedatemode'] = 'Afleveringsdatoer';
$string['duedates'] = 'Afleveringsdatoer';
$string['dueinxdays'] = 'Afsluttes om {$a} dag (e)';
$string['duetoday'] = 'Afsluttes i dag';
$string['editdetails'] = 'Rediger oplysninger';
$string['editdetailswithapproval'] = 'Rediger detaljer (kræver godkendelse)';
$string['editevidence'] = 'Rediger beviser';
$string['editevidencetype'] = 'Rediger bevis type {$a}';
$string['editobjective'] = 'Rediger mål {$a}';
$string['editobjectivevalue'] = 'Rediger mål værdi';
$string['editpriority'] = 'Rediger prioritet {$a}';
$string['editpriorityvalue'] = 'Rediger prioritet værdi';
$string['enablelearningplans'] = 'Aktiver Læringsplaner';
$string['enablerecordoflearning'] = 'Aktiver Læring registrering';
$string['enablerecordoflearninginfo'] = 'Hvis aktiveret, er alle funktioner, der er relateret til registrering af undervisning, være synlige og tilgængelige';
$string['enddate'] = 'Slutdato';
$string['error:cannotaddscalevalue'] = 'Du kan ikke tilføje en skala værdi til en skala, der er i brug';
$string['error:cannotupdatecompetencies'] = 'Kan ikke opdatere kompetencer';
$string['error:cannotupdatecourses'] = 'Kan ikke opdatere kurser';
$string['error:cannotupdateevidence'] = 'Kan ikke opdatere beviser';
$string['error:cannotupdateobjectives'] = 'Kan ikke opdatere mål';
$string['error:cannotupdateprograms'] = 'Kan ikke opdatere programmer';
$string['error:cannotviewpage'] = 'Du kan ikke vise denne side';
$string['error:cantcreatecustomworkflow'] = 'Du kan ikke oprette en arbejdsproces kaldet "brugerdefineret", da dette bruges af systemet.';
$string['error:competenciesupdated'] = 'Kompetencer ikke opdateret';
$string['error:competencynotfound'] = 'Kompetence ikke fundet';
$string['error:competencyproficiencypermission'] = 'Du har ikke tilladelse til at opdatere færdigheder';
$string['error:competencystatuspermission'] = 'Du har ikke tilladelse til at ændre status for denne kompetence';
$string['error:couldnotassignnewitem'] = 'Kunne ikke tildele nyt element til at planlægge';
$string['error:couldnotfindassigneditem'] = 'Kunne ikke finde tildelt emne';
$string['error:couldnotunassigneditem'] = 'Kunne ikke fjerne tildelingen af emnet';
$string['error:coursecompletionpermission'] = 'Du har ikke tilladelse til at opdatere færdiggørelse status';
$string['error:createcomponents'] = 'Der opstod en fejl under oprettelse af komponenter til en ny plan skabelon';
$string['error:createnewevidencetype'] = 'Der opstod en fejl under oprettelse af ny Bevis type';
$string['error:createnewobjectivescale'] = 'Der opstod en fejl under oprettelse af nyt objektiv skala';
$string['error:createnewpriorityscale'] = 'Der opstod en fejl under oprettelse af ny prioritet skala';
$string['error:createobjectivescale'] = 'Der opstod en fejl under oprettelse af en objektiv målestok';
$string['error:createobjectivevalue'] = 'Fejl ved oprettelse af objektiv skala værdi optegnelse';
$string['error:createpriorityvalue'] = 'Fejl ved oprettelse af prioritet skalaværdi rekord';
$string['error:creatingobjectivescalevalues'] = 'Der opstod en fejl ved oprettelse skalaværdier objektive';
$string['error:creationaftercompletion'] = 'Afslutning dato må ikke før Oprettelsesdato';
$string['error:dateformat'] = 'Indtast en dato i formatet {$a}.';
$string['error:deletedobjectivescalevalue'] = 'Der opstod en fejl ved sletning af skalaværdi mål';
$string['error:deletedp'] = 'Der opstod en fejl under sletning af lærerplan skabelon';
$string['error:deletedpriorityscalevalue'] = 'Kunne ikke slette prioritet skalaværdi.';
$string['error:evidencedeleted'] = 'Bevis ikke slettet';
$string['error:evidenceidincorrect'] = 'Bevis ID forkert';
$string['error:evidencenotfound'] = 'Bevis ikke fundet';
$string['error:evidencetypeidincorrect'] = 'Beviser type id var forkert';
$string['error:incorrectparameters'] = 'Forkerte parametre';
$string['error:invalidcomponent'] = 'Ugyldig komponent';
$string['error:invalid_component_id'] = 'Ugyldigt komponent-id';
$string['error:invalidtemplateid'] = 'Ugyldigt skabelon-id';
$string['error:itemnotinplan'] = 'Dette punkt er ikke en del af specificeret plan';
$string['error:missingcompetencysettings'] = 'Manglende Kompetence indstillinger';
$string['error:missingcoursesettings'] = 'Manglende Kursusindstillinger';
$string['error:missingobjectivesettings'] = 'Manglende Objektiv indstillinger';
$string['error:missingpermissionsetting'] = 'Manglende tilladelse indstilling';
$string['error:missingprogramsettings'] = 'Manglende Programindstillinger';
$string['error:newdptemplate'] = 'Der opstod en fejl under oprettelse af en ny læringsplan skabelon';
$string['error:nodeleteobjectivescaleassigned'] = 'Du kan ikke slette dette mål skala, fordi det allerede er tildelt i et eller flere plan skabeloner';
$string['error:nodeleteobjectivescaleinuse'] = 'Du kan ikke slette denne mål skala, fordi den er i brug';
$string['error:nodeleteobjectivescalevaluedefault'] = 'Du kan ikke slette denne skala værdi mål, fordi det er standardværdien';
$string['error:nodeleteobjectivescalevalueinuse'] = 'Du kan ikke slette denne skala værdi, fordi dens skala er i brug';
$string['error:nodeletepriorityscaleassigned'] = 'Du kan ikke slette denne prioritering skala, fordi det allerede er tildelt i et eller flere plan skabeloner';
$string['error:nodeletepriorityscaleinuse'] = 'Du kan ikke slette denne prioritering skala, fordi den er i brug';
$string['error:nodeletepriorityscalevaluedefault'] = 'Du kan ikke slette denne prioritering skala værdi, fordi det er standardværdien';
$string['error:nodeletepriorityscalevalueinuse'] = 'Du kan ikke slette denne skala værdi, fordi dens skala er i brug';
$string['error:nopermissiondeletemandatorycomp'] = 'Du har ikke tilladelse til at slette en obligatorisk kompetence';
$string['error:nopermissiondeletemandatorycourse'] = 'Du har ikke tilladelse til at slette et obligatorisk kursus';
$string['error:nopermissions'] = 'Du har ikke de nødvendige tilladelser til at udføre denne handling';
$string['error:noprioritiesfound'] = 'Ingen prioriteter fundet, skal du oprette en prioritet skala først.';
$string['error:noreorderobjectiveinuse'] = 'Du kan ikke ændre rækkefølgen af en objektiv skala, der er i brug.';
$string['error:noreorderpriorityinuse'] = 'Du kan ikke ændre rækkefølgen en prioritet skala, der er i brug.';
$string['error:notemplatewithoutobjectivescale'] = 'Du skal oprette mindst én objektiv skala, før du kan oprette en skabelon.';
$string['error:notemplatewithoutpriorityscale'] = 'Du skal oprette mindst én prioritet skala, før du kan oprette en skabelon.';
$string['error:objectivedeleted'] = 'Mål ikke slettet';
$string['error:objectiveidincorrect'] = 'Mål ID forkert';
$string['error:objectivenotfound'] = 'Mål ikke fundet';
$string['error:objectivescaledidincorrect'] = 'Forkert Mål Scale-ID';
$string['error:objectivescaleidincorrect'] = 'Mål Scale-ID var forkert';
$string['error:objectivescalevalueidincorrect'] = 'Mål Scale værdi ID var forkert';
$string['error:objectivesupdated'] = 'Mål ikke opdateret';
$string['error:objectiveupdated'] = 'Mål ikke opdateret';
$string['error:planhistory'] = 'Fejl, plan historie ikke fundet';
$string['error:priorityscaleidincorrect'] = 'Prioritet Scale-ID var forkert';
$string['error:priorityscalevalueidincorrect'] = 'Prioritet Scale værdi ID var forkert';
$string['error:problemapproving'] = 'Der opstod et problem med at godkende disse elementer';
$string['error:propertymustbeset'] = 'Ejendom \'{$a->property} "skal være indstillet i klassen {$a->class}';
$string['error:reactivatedatebeforenow'] = 'Fejl, den nye slutdato angivet, er før nu.';
$string['error:recordoflearningdisabled'] = 'Læring registrering er ikke aktiveret på dette site.';
$string['error:settingdoesnotexist'] = 'Indstilling {$a->action} findes ikke i komponenten {$a->component}';
$string['error:templateid'] = 'Ugyldigt plan skabelon-ID';
$string['error:unknownbuttonclicked'] = 'Ukendt knap klikkes.';
$string['error:update_competency_settings'] = 'Der opstod en fejl under opdatering af indstillingerne for Kompetence';
$string['error:update_components_enabled'] = 'Der opstod en fejl ved aktivering/deaktivering af en komponent';
$string['error:update_components_settings'] = 'Der opstod en fejl under opdatering af Component indstillinger';
$string['error:update_components_sortorder'] = 'Der opstod en fejl, som skiftende rækkefølge Komponenter';
$string['error:update_course_settings'] = 'Der opstod en fejl under opdatering af indstillingerne Kursus';
$string['error:updateevidencetype'] = 'Der opstod en fejl under opdatering af Bevis type';
$string['error:update_general_settings'] = 'Der opstod en fejl under opdatering af Generelle indstillinger';
$string['error:updateingrecord'] = 'Fejl, en sådan link type findes ikke';
$string['error:updateobjectivescale'] = 'Der opstod en fejl under opdatering af mål skala';
$string['error:updateobjectivescaleordering'] = 'Kunne ikke opdatere skala bestilling mål';
$string['error:updateobjectivescalevalue'] = 'Kunne ikke opdatere skalaværdi mål';
$string['error:update_objective_settings'] = 'Der opstod en fejl under opdatering mål indstillinger';
$string['error:update_plan_settings'] = 'Der opstod en fejl under opdatering af indstillingerne Plan';
$string['error:updatepriorityscaleordering'] = 'Kunne ikke opdatere prioritet skala bestilling';
$string['error:updatepriorityscalevalue'] = 'Kunne ikke opdatere prioritet skalaværdi.';
$string['error:update_program_settings'] = 'Der opstod en fejl under opdatering af programmets indstillinger';
$string['error:updatetemplateordering'] = 'Kunne ikke opdatere plan skabelon bestilling';
$string['error:update_workflow_settings'] = 'Der opstod en fejl under opdatering af indstillingerne Workflow';
$string['error:updatinglinktype'] = 'Fejl: kunne ikke opdatere link typen';
$string['error:updatingpriorityscale'] = 'Der opstod en fejl under opdatering prioritet skala';
$string['error:usernotfound'] = 'Bruger ikke fundet';
$string['eventapprovalapproved'] = 'Plan Godkendelse godkendt';
$string['eventapprovaldeclined'] = 'Plan Godkendelse afvist';
$string['eventapprovalrequested'] = 'Plan Godkendelse anmodet';
$string['event_competency_value_set'] = 'Kompetenceværdi for bruger blev indstillet';
$string['eventcomponentcreated'] = 'Plan komponent skabt';
$string['eventcomponentdeleted'] = 'Plan komponent slettet';
$string['eventcomponentupdated'] = 'Plan komponent opdateret';
$string['eventevidencecreated'] = 'Bevis oprettet';
$string['eventevidencedeleted'] = 'Beviser slettet';
$string['eventevidencetypecreated'] = 'Bevis type skabt';
$string['eventevidencetypedeleted'] = 'Bevis type slettet';
$string['eventevidencetypeupdated'] = 'Bevis type opdateret';
$string['eventevidenceupdated'] = 'Bevis opdateret';
$string['eventobjectivescalecreated'] = 'Mål skala skabt';
$string['eventobjectivescaledeleted'] = 'Mål skala slettet';
$string['eventobjectivescaleupdated'] = 'Mål skala opdateret';
$string['eventplancompleted'] = 'Plan afslutning';
$string['eventplancreated'] = 'Plan oprettet';
$string['eventplandeleted'] = 'Plan slettet';
$string['eventplanlistviewed'] = 'Planer vist';
$string['eventplanreactivated'] = 'Plan genaktiveret';
$string['eventplanupdated'] = 'Plan opdateret';
$string['eventplanviewed'] = 'Plan vist';
$string['eventpriorityscalecreated'] = 'Prioritet skala skabt';
$string['eventpriorityscaledeleted'] = 'Prioritet skala slettet';
$string['eventpriorityscaleupdated'] = 'Prioritet skala opdateret';
$string['eventtemplateupdated'] = 'Workflow ændret i planen skabelon';
$string['evidence'] = 'Bevis';
$string['evidenceadded'] = 'Bevis oprettet';
$string['evidenceattachmentdeleted'] = 'Vedhæftet bevis fil er blevet slettet';
$string['evidencecustomfields'] = 'Bevis brugerdefinerede felter';
$string['evidencedatecompleted'] = 'Dato afsluttet';
$string['evidencedatecompletedshort'] = 'bevisdatoafsluttet';
$string['evidencedeleted'] = 'Bevis slettet';
$string['evidencedescription'] = 'Beskrivelse';
$string['evidencedescriptionshort'] = 'bevisbeskrivelse';
$string['evidencefileattachments'] = 'Vedhæftede filer';
$string['evidencefileattachmentsshort'] = 'bevisvedhæftedefiler';
$string['evidenceinstitution'] = 'Institution';
$string['evidenceinstitutionshort'] = 'bevisinstitution';
$string['evidence_instructions_add'] = 'Du kan tilføje yderligere beviser ved at klikke på knappen "Tilføj / fjern beviser" til højre på skærmen.';
$string['evidence_instructions_add11'] = 'Du kan tilføje yderligere beviser ved at klikke på knappen "Tilføj / fjern beviser" til højre på skærmen.';
$string['evidence_instructions_detail'] = 'Du kan se flere detaljer om nogen beviser ved at klikke på titlen.';
$string['evidence_instructions_learner'] = 'Alle de beviser, der vil blive behandlet af din læring plan er vist nedenfor.';
$string['evidence_instructions_manager'] = 'Alle de beviser, der vil blive behandlet af dit teammedlem læring plan område vist nedenfor.';
$string['evidence_instructions_request'] = 'Hvis du klikker på "Opdater anmodede beviser" vil det give dig mulighed for at anmode om at tilføje nye beviser til denne læringsplan.';
$string['evidenceinuseby'] = 'Dette bevis bruges af de følgende læringsplan komponenter';
$string['evidencelink'] = 'Link';
$string['evidencelinkerror'] = 'Ikke et gyldigt link';
$string['evidencelinkshort'] = 'bevislink';
$string['evidencename'] = 'Bevis navn';
$string['evidenceplural'] = 'Bevis';
$string['evidence_readonly'] = 'Beviser er skrivebeskyttet';
$string['evidencetype'] = 'Bevis type';
$string['evidencetypeadded'] = 'Beviser type "{$a}" tilføjet';
$string['evidencetypecreate'] = 'Tilføj en ny Bevis type';
$string['evidencetypeinuse'] = 'Denne bevis type er i brug. Du kan stadig omdøbe bevis typer, men det kan forvirre brugerne, når dette ændres uden varsel.';
$string['evidencetypename'] = 'Navn';
$string['evidencetypes'] = 'Bevis typer';
$string['evidencetypeupdated'] = 'Bevis type "{$a}" opdateret';
$string['evidencetypex'] = 'Bevis type "{$a}"';
$string['evidenceupdated'] = 'Bevis opdateret';
$string['evidenceview'] = 'Vis Bevis';
$string['explainobjscalevals'] = 'En værdi pr linje (højeste til laveste)';
$string['explainpriorityscalevals'] = 'En prioritet per linje (højeste til laveste)';
$string['filterbystatus'] = 'Filtrer efter status';
$string['general'] = 'Generel';
$string['generalsettings'] = 'Generelle Indstillinger';
$string['globallearningplansettings'] = 'Globale Læringsplan Indstillinger';
$string['globalsettings'] = 'Globale Indstillinger';
$string['hidden'] = 'Skjult';
$string['historyforcompetencyx'] = 'Historik for kompetence "{$a}"';
$string['includecompleted'] = 'Medtag afsluttede kompetencer';
$string['includerelatedcourses'] = 'Medtag linkede kurser';
$string['inprogress'] = 'I gang';
$string['instances'] = 'Tilfælde';
$string['invalidnumeric'] = 'Numerisk værdi skal være numerisk (eller ikke indstillet)';
$string['itemapproval'] = 'Emne Godkendelse';
$string['item-request-manager-long'] = '{$a->learner} har ansøgt om godkendelse af nye læreplan emner i "{$a->plan}": {$a->data}';
$string['item-request-manager-short'] = 'Vare godkendelse anmodning fra {$a->learner}';
$string['items'] = 'Emner';
$string['latestcommentby'] = 'Sidste kommentar af';
$string['launchcourse'] = 'Start kursus';
$string['launchprogram'] = 'Start program';
$string['learner'] = 'Kursist';
$string['learning'] = 'Læring';
$string['learningplan'] = 'Læringsplan';
$string['learningplan:name:tab'] = 'Læringsplan: {$a->name} - {$a->tab}';
$string['learningplans'] = 'Læringsplaner';
$string['learningplansdisabled'] = 'Læringsplaner er ikke aktiveret på dette site.';
$string['linkedcompetencies'] = 'Linkede kompetencer';
$string['linkedcourses'] = 'Linkede kurser';
$string['linkedobjectives'] = 'Linkede mål';
$string['linkedx'] = 'Linket {$a}';
$string['linktoobjectivevalues'] = 'Vis/rediger skala værdier for denne målsætning skala.';
$string['linktopriorityvalues'] = 'Vis/rediger skala værdier for denne prioritet skala.';
$string['linktype'] = 'Link type';
$string['manageplans'] = 'Administrer planer';
$string['manager'] = 'Leder';
$string['managerdrivenworkflowdesc'] = 'Lederen tildeler indhold til deres personale læring planen. Brugeren kan anmode om indhold tilføjes, men leder godkendelse er påkrævet.';
$string['managerdrivenworkflowname'] = 'Leder drevet arbejdsgang';
$string['managetemplates'] = 'Administrer skabeloner';
$string['mandatory'] = 'Obligatorisk';
$string['manualcomplete'] = 'Manuelt, af en bruger med \'afslut\' tilladelse';
$string['manuallycreated'] = 'Manuelt oprettede planer';
$string['markplancomplete'] = 'Marker plan {$a} som komplet';
$string['missingobjectivescalevaluename'] = 'Mål Skala Værdi navn er påkrævet';
$string['missingpriorityscalevaluename'] = 'Manglende prioritet skala værdi navn';
$string['na'] = 'Ingen';
$string['name'] = 'Navn';
$string['namelink'] = 'Navn (link)';
$string['newtemplate'] = 'Ny skabelon';
$string['nochanges'] = 'Der er ingen ændringer';
$string['noclassfileforcomponent'] = 'Klasse filen \'{$a->classfile}\' kunne ikke findes for komponent \'{$a->component}\'';
$string['noclassfileforrole'] = 'Klasse filen \'{$a->classfile}\' kunne ikke findes for rollen af \'{$a->role}\'';
$string['noclassfileforworkflow'] = 'Klasse filen \'{$a->classfile}\' kunne ikke findes for workflow "{$a->workflow} \'';
$string['noclassforcomponent'] = 'Klasse {$a->class} \'eksisterer ikke for komponent "{$a->component}«.';
$string['noclassforrole'] = 'Klasse {$a->class} «eksisterer ikke for rolle« {$a->role} «.';
$string['noclassforworkflow'] = 'Klasse {$a->class} «eksisterer ikke for workflow \'{$a->workflow}\'';
$string['nocomments'] = 'Ingen kommentarer';
$string['nocompetencies'] = 'Ingen kompetencer.';
$string['nocourses'] = 'Ingen kurser.';
$string['nodeleteevidencetypeinuse'] = 'Kan ikke slette denne bevis type \'{$a}\', fordi den er i brug';
$string['noduedate'] = 'Ingen afleveringsdato';
$string['noevidencelink'] = 'Intet link til dette bevis';
$string['noevidencetypesdefined'] = 'Ingen bevis typer er blevet defineret';
$string['noitemsrequiringapproval'] = 'Der er ingen emner, der kræver godkendelse';
$string['nolinkedcompetencies'] = 'Ingen linkede kompetencer.';
$string['nolinkedcourses'] = 'Ingen linkede kurser.';
$string['nolinkedobjectives'] = 'Ingen linkede mål.';
$string['nolinkedx'] = 'Ingen linket {$a}.';
$string['nomanager'] = 'Du behøver ikke have en leder afsat i dine profil stillinger';
$string['none'] = 'Ingen';
$string['nonsensicalachievedvalues'] = 'Advarsel: Du har opnået værdier under ikke-opnået værdier i denne skala. Husk, at din skala skal bestilles fra mest fuldendte i toppen, til mindst udført i bunden.';
$string['noobjectives'] = 'Ingen mål.';
$string['noobjectivescales'] = 'For at bruge mål setup en mål skala';
$string['noobjectivescalevalues'] = 'Der er ingen skala værdier objektive defineret for denne målsætning skala.';
$string['noobjectivesdefined'] = 'Ingen mål defineret';
$string['nopermission'] = 'Du har ikke tilladelse til at udføre denne handling';
$string['noplans'] = 'Ingen planer ...';
$string['noprioritiesdefined'] = 'Ingen prioriteter defineret';
$string['nopriorityscales'] = 'For at bruge prioriteringer setup en prioritet skala';
$string['nopriorityscalevalues'] = 'Der er ingen prioriterede skala værdier defineret for denne prioriterede skala.';
$string['noprograms'] = 'Ingen programmer.';
$string['norecords'] = 'Der er ingen registreringer, der kan vises.';
$string['notcompleted'] = 'Ikke afsluttet';
$string['noteduedateswrongformat'] = 'BEMÆRK: Den angivne DUEDATE felt (er) ikke opdateret: forkert format';
$string['noteduedateswrongformatorrequired'] = 'BEMÆRK: Den angivne DUEDATE felt (er) ikke opdateret: påkrævet eller forkert format';
$string['notemplates'] = 'Ingen plan skabeloner er blevet oprettet';
$string['notemplatesetup'] = 'Ingen plan skabeloner er blevet oprettet endnu';
$string['no_value_achieved'] = 'Ingen værdi opnået';
$string['nox'] = 'Nej {$a}.';
$string['numaffectedusers'] = 'Antal berørte brugere';
$string['numberoflinkedcourses'] = 'Kurser';
$string['numberoflinkedevidence'] = 'Beviser';
$string['objective'] = 'Mål';
$string['objectiveapproved'] = 'Godkendelse af Mål';
$string['objectivecompletelonglearner'] = '{$a->userfrom} har ændret målsætning "{$a->objective}" til afsluttet i lære plan "{$a->plan}"';
$string['objectivecompletelonglearnerhtml'] = '{$a->userfromhtml} har ændret målsætning "{$a->objectivehtml}" til afsluttet i lære plan "{$a->planhtml}"';
$string['objectivecompletelongmanager'] = '{$a->userfrom} har ændret målsætning "{$a->objective}" til afsluttet i lære plan "{$a->plan}"';
$string['objectivecompletelongmanagerhtml'] = '{$a->userfromhtml} har ændret målsætning "{$a->objectivehtml}" til afsluttet i lære plan "{$a->planhtml}"';
$string['objectivecompleteshortlearner'] = 'Afsluttet mål "{$a}"';
$string['objectivecompleteshortmanager'] = '{$a} har gennemført et mål';
$string['objectivecourse'] = 'Tildelte kurser';
$string['objectivecreated'] = 'Mål oprettet';
$string['objectivedeleted'] = 'Mål slettet';
$string['objectivedeletelonglearner'] = '{$a->userfrom} har slettet objektive "{$a->objective}" i at lære plan "{$a->plan}"';
$string['objectivedeletelonglearnerhtml'] = '{$a->userfromhtml} har slettet objektive "{$a->objective}" i at lære plan "{$a->planhtml}"';
$string['objectivedeletelongmanager'] = '{$a->userfrom} har slettet målet "{$a->objective}" i at lære plan "{$a->plan}"';
$string['objectivedeletelongmanagerhtml'] = '{$a->userfromhtml} har slettet målet "{$a->objective}" i at lære plan "{$a->planhtml}"';
$string['objectivedeleteshortlearner'] = 'Mål "{$a}" er blevet slettet';
$string['objectivedeleteshortmanager'] = '{$a} har slettet et mål';
$string['objectivedescription'] = 'Mål beskrivelse';
$string['objectiveduedate'] = 'Mål Forfaldsdato';
$string['objectiveeditlonglearner'] = '{$a->userfrom} har redigeret {$a->field} for objektiv "{$a->objective}" i at lære plan "{$a->plan}"';
$string['objectiveeditlonglearnerhtml'] = '{$a->userfromhtml} har redigeret {$a->field} for objektiv "{$a->objectivehtml}" i at lære plan "{$a->planhtml}"';
$string['objectiveeditlongmanager'] = '{$a->userfrom} har redigeret {$a->field} for objektiv "{$a->objective}" i at lære plan "{$a->plan}"';
$string['objectiveeditlongmanagerhtml'] = '{$a->userfromhtml} har redigeret {$a->field} for objektiv "{$a->objectivehtml}" i at lære plan "{$a->planhtml}"';
$string['objectiveeditshortlearner'] = 'Mål "{$a}" er blevet redigeret';
$string['objectiveeditshortmanager'] = '{$a} har redigeret deres mål';
$string['objectivefullname'] = 'Mål titel';
$string['objectiveincompletelonglearner'] = '{$a->userfrom} har ændret målsætning "{$a->objective}" ufuldstændig i læring plan "{$a->plan}"';
$string['objectiveincompletelonglearnerhtml'] = '{$a->userfromhtml} har ændret målsætning "{$a->objectivehtml}" ufuldstændigt i læring plan "{$a->planhtml}"';
$string['objectiveincompletelongmanager'] = '{$a->userfrom} har ændret målsætning "{$a->objective}" ufuldstændigt i læring plan "{$a->plan}"';
$string['objectiveincompletelongmanagerhtml'] = '{$a->userfromhtml} har ændret målsætning "{$a->objectivehtml}" ufuldstændigt i læring plan "{$a->planhtml}"';
$string['objectiveincompleteshortlearner'] = 'Mål "{$a}" ufuldstændigt';
$string['objectiveincompleteshortmanager'] = '{$a} har et ufuldstændigt mål';
$string['objective_instructions_add'] = 'Hvis du klikker på "Tilføj nyt Mål" vil det give dig mulighed for at tilføje nye mål til denne læringsplan.';
$string['objective_instructions_add11'] = 'Hvis du klikker på "Tilføj ny Mål" vil give dig mulighed for at tilføje nye mål til denne læringsplan.';
$string['objective_instructions_detail'] = 'Du kan vise ethvert mål ved at klikke på mål titlen.';
$string['objective_instructions_learner'] = 'Alle de mål, der danner din læring plan er vist nedenfor.';
$string['objective_instructions_manager'] = 'Alle de mål, der danner dit teammedlems læringsplan er vist nedenfor.';
$string['objective_instructions_request'] = 'Hvis du klikker på "Update anmodet mål" vil give dig mulighed for at anmode om at tilføje nye mål til denne læringsplan.';
$string['objectivename'] = 'Mål navn';
$string['objectivenewlonglearner'] = '{$a->userfrom} har tildelt nye mål "{$a->objective}" til læring plan "{$a->plan}"';
$string['objectivenewlonglearnerhtml'] = '{$a->userfromhtml} har tildelt nye mål "{$a->objectivehtml}" til læring plan "{$a->planhtml}"';
$string['objectivenewlongmanager'] = '{$a->userfrom} har oprettet nye mål "{$a->objective}" i at lære plan "{$a->plan}"';
$string['objectivenewlongmanagerhtml'] = '{$a->userfromhtml} har skabt nye mål "{$a->objectivehtml}" i at lære plan "{$a->planhtml}"';
$string['objectivenewshortlearner'] = 'Nyt mål "{$a}" tildelt';
$string['objectivenewshortmanager'] = '{$a} oprettede nyt mål';
$string['objectivepermissions'] = 'Mål tilladelser';
$string['objectiveplural'] = 'Mål';
$string['objectivepriority'] = 'Mål prioritet';
$string['objectives'] = 'Mål';
$string['objectivescale'] = 'Mål skala';
$string['objectivescaleadded'] = 'Mål skala "{$a}" tilføjet';
$string['objectivescaleassign'] = 'Mål skala';
$string['objectivescaleassign_help'] = 'En mål skala definerer de kriterier, som et mål kan måles på. Dette er navnet på skalaen værdien er lagt i.';
$string['objectivescaledefault'] = 'Standard værdi';
$string['objectivescaledefault_help'] = '**Standardværdien** er værdien automatisk tildelt et mål i en læringsplan, når målet første gang tilføjes af en kursist eller leder.';
$string['objectivescaledefaultupdated'] = 'Skalaens standard værdi er blevet opdateret';
$string['objectivescaleinuse'] = 'Denne skala er i brug (dvs. brugere har mål markeret med værdierne fra denne skala). Skalaværdierne kan ikke oprettes, re-bestilles eller slettet for at bevare dataintegriteten. Du kan stadig omdøbe skala værdier, men det kan forvirre brugerne, når deres objektive status ændres uden varsel.';
$string['objectivescalename'] = 'Mål skala navn';
$string['objectivescalename_help'] = 'Navnet på den mål skala der anvendes af en læringsplan.';
$string['objectivescales'] = 'Mål skalaer';
$string['objectivescalesdisabledtemplateinuse'] = 'BEMÆRK: Kan ikke ændre mål skala - der er planer ved hjælp af denne skabelon';
$string['objectivescaleupdated'] = 'Mål skala "{$a}" opdateret';
$string['objectivescalevalueachieved'] = 'Opnået';
$string['objectivescalevalueachieved_help'] = 'Når **Opnået** vælges vil denne skala værdi mål blive anvendt til at angive mål nås ved kursisten. Du kan have flere værdier markeret som ** Opnået ** tillader grader af præstation.';
$string['objectivescalevalueadded'] = 'Mål skalaværdi "{$a}" tilføjet';
$string['objectivescalevalueid'] = 'Mål Kyndighed';
$string['objectivescalevalueidnumber'] = 'Skala værdi ID-nummer';
$string['objectivescalevalueidnumber_help'] = 'Skala ID-nummeret er et unikt nummer, der bruges til at repræsentere skalaværdi.';
$string['objectivescalevaluename'] = 'Skala værdi navn';
$string['objectivescalevaluename_help'] = '**Skala værdi navn** er navnet på skalaen værdi mål du tilføjer eller redigerer. En skala værdi bruges til at måle læringsplan mål. Du kan tilføje skalaværdier efter behov.';
$string['objectivescalevaluenumeric'] = 'Mål skala numerisk værdi';
$string['objectivescalevaluenumeric_help'] = '**Mål skala værdi numerisk værdi** giver dig mulighed for at tildele en numerisk værdi sammen med en beskrivelse (navn) for skalaens værdi.';
$string['objectivescalevalues'] = 'Mål skala værdier';
$string['objectivescalevalues_help'] = 'Indtast en liste med værdier for det nye mål skalaen (en værdi pr linje), i rækkefølge fra højeste til laveste. For eksempel:

<p class="indent"> <em>Høj <br /> Medium <br /> Lav</em> </p>';
$string['objectivescalevalueupdated'] = 'Mål skala værdi "{$a}" opdateret';
$string['objectivescalex'] = 'Mål skala "{$a}"';
$string['objectivesettings'] = 'Mål indstillinger';
$string['objectivesmet'] = 'Mål mødt';
$string['objectivesnotupdated'] = 'Mål ikke opdateret';
$string['objectivesscalecreate'] = 'Tilføj en ny mål skala';
$string['objectivesupdated'] = 'Mål opdateret';
$string['objectivetitle'] = 'Mål Titel';
$string['objectiveupdated'] = 'Mål opdateret';
$string['objectivevalues'] = 'Mål værdier';
$string['on'] = 'til';
$string['optional'] = 'Valgfri';
$string['options'] = 'Valgmuligheder';
$string['overdue'] = 'Forsinket!';
$string['overview'] = 'Oversigt';
$string['pendingapproval'] = 'Afventer godkendelse';
$string['pendingitems'] = 'Afventer godkendelse';
$string['pendingitemsx'] = '<a href="{$a->link}" title="Plan vare (r), der kræver godkendelse ({$a->count})"><span class="redfont">Afventer ({$a->count})</span></a>';
$string['pendingremoval'] = 'Afventer fjernelse';
$string['plan'] = 'Plan';
$string['plan:accessanyplan'] = 'Få adgang til enhver brugers plan';
$string['plan:accessplan'] = 'Tilgå planen';
$string['planactivated'] = 'Plan "{$a}" er blevet aktiveret';
$string['plan:add'] = 'Tilføj planer';
$string['plan-add-learner-long'] = 'Ny læringsplan "{$a->plan}" er blevet tildelt af {$a->manager}';
$string['plan-add-learner-short'] = 'Ny plan "{$a->plan}" tildelt';
$string['planapproved'] = 'Plan "{$a}" er blevet godkendt';
$string['planapprovedby'] = 'Plan "{$a->name}" er blevet godkendt af {$a->user}';
$string['plan-approve-learner-long'] = 'Godkendelse af om læringsplan "{$a->plan}" er blevet givet';
$string['plan-approve-learner-short'] = 'Ny plan "{$a->plan}" godkendt';
$string['planautocompleteddate'] = 'Denne plan er automatisk blevet afsluttet, fordi slutdatoen for planen er gået.';
$string['planautocompleteditems'] = 'Denne plan er automatisk blevet afsluttet, fordi alle emner i planen er afsluttet.';
$string['plan:cancreateplancohort'] = 'Opret planer for målgrupper';
$string['plan:canselectplantemplate'] = 'Vælg plan skabelon';
$string['plancomplete'] = 'Afsluttet plan';
$string['plancompleted'] = 'Denne plan er blevet markeret som afsluttet. Det kan ikke længere redigeres, og alle statusindikatorer viser status på tidspunktet for planens gennemførelse.';
$string['plancompletefail'] = 'Der opstod et problem under forsøg på at markere plan "{$a}" som afsluttet';
$string['plan-complete-manager-long'] = '{$a->learner} har afsluttet læringsplan "{$a->plan}"';
$string['plan-complete-manager-short'] = '{$a->learner} har afsluttet plan';
$string['plancompletesuccess'] = 'Plan {$a} afsluttet';
$string['plan:configureplans'] = 'Konfigurer plan skabeloner';
$string['plancreatefail'] = 'Plan "{$a}" kunne ikke oprettes';
$string['plancreatesuccess'] = 'Plan oprettet';
$string['plandeclined'] = 'Plan "{$a}" er blevet afvist';
$string['plandeclinedby'] = 'Plan "{$a->name}" er blevet afvist af {$a->user}';
$string['plandeclinedtryagain'] = 'Denne plan er blevet afvist. Hvis det ønskes, kan du foretage ændringer og anmode om at planen godkendes igen.';
$string['plan-decline-learner-long'] = 'Godkendelse anmodning om læringsplan "{$a->plan}" er blevet afvist';
$string['plan-decline-learner-short'] = 'Ny plan godkendelse anmodning afvist';
$string['plandeletefail'] = 'Kunne ikke slette plan "{$a}"';
$string['plandeletesuccess'] = 'Plan "{$a}" slettet';
$string['plandescription'] = 'Plan beskrivelse';
$string['plandetails'] = 'Plan detaljer';
$string['plan-duedate-update-learner-long'] = 'Forfaldsdato for læringsplan "{$a->plan}" er blevet ændret';
$string['plan-duedate-update-learner-short'] = 'Plan forfaldsdato er blevet ændret';
$string['plan-duedate-update-manager-long'] = 'Forfaldsdato for {$a->learner}\'s læringsplan "{$a->plan}" er blevet ændret';
$string['plan-duedate-update-manager-short'] = '{$a->learner} har ændret en plans forfaldsdato';
$string['plan-due-learner-long'] = 'Læringsplan "{$a->plan}" forfalder om {$a->numdays} dage';
$string['plan-due-learner-short'] = 'Plan "{$a->plan}" forfalder om {$a->numdays} dage';
$string['plan-due-today-learner-long'] = 'Læringsplan "{$a->plan}" forfalder i dag';
$string['plan-due-today-learner-short'] = 'Plan "{$a->plan}" forfalder i dag';
$string['plan:editownsiteevidence'] = 'Rediger ens egen site-niveau beviser';
$string['plan:editsiteevidence'] = 'Rediger site-niveau beviser';
$string['plan:evidencemanagecustomfield'] = 'Administrer bevis emne brugerdefinerede felter';
$string['planhasunapproveditem'] = 'Denne plan har et udkast emne:';
$string['planhasunapproveditems'] = 'Denne plan har udkast emner:';
$string['planidnotfound'] = 'Plan ID af \'{$a}\' blev ikke fundet';
$string['planinstructions'] = 'Dine nuværende og afsluttede læreplaner er vist nedenfor.';
$string['planinstructions_add'] = 'Du kan oprette en ny læringsplan ved at klikke på "Opret en ny læringsplan" til højre på skærmen.';
$string['plan_instructions_delete'] = 'Du kan slette denne læringsplan ved at klikke på "Slet plan" knappen.';
$string['plan_instructions_edit'] = 'Du kan klikke på knappen "Rediger detaljer" for at ændre læringsplan titel, kort beskrivelse eller slutdato.';
$string['plan_instructions_learner'] = 'Nedenfor er en kort oversigt over din læringsplan.';
$string['plan_instructions_manager'] = 'Nedenfor er et kort resumé af dit teammedlems læring planen.';
$string['planinstructions_noadd'] = 'Du har i øjeblikket ikke tilladelse til at oprette en Læringsplan.';
$string['planinstructionsuser'] = '{$a}\'s igangværende og afsluttede læreplaner er vist nedenfor.';
$string['plan:manageanyplan'] = 'Administrer enhver brugere plan';
$string['plan:manageevidencetypes'] = 'Administrer bevis typer';
$string['plan:manageobjectivescales'] = 'Administrer mål skalaer';
$string['plan:managepriorityscales'] = 'Administrer prioritet skalaer';
$string['planmarkedcomplete'] = 'Plan markeret som afsluttet';
$string['planname'] = 'Plan navn';
$string['plan-newcomment-learner-long'] = '{$a->manager} kommenterede på læringsplanen "{$a->plan}"';
$string['plan-newcomment-learner-short'] = '{$a->manager} kommenterede på planen';
$string['plan-newcomment-manager-long'] = '{$a->learner} kommenterede på læringsplanen "{$a->plan}"';
$string['plan-newcomment-manager-short'] = '{$a->learner} kommenterede på planen';
$string['plannotactivated'] = 'Din plan er ikke blevet aktiveret';
$string['plannotapproved'] = 'Denne plan er endnu ikke blevet godkendt';
$string['plan-overdue-learner-long'] = 'Læringsplan "{$a->plan}" er forsinket';
$string['plan-overdue-learner-short'] = 'Plan "{$a->plan}" er forsinket';
$string['plan-overdue-manager-long'] = '{$a->learner}s læringsplan "{$a->plan}" er forsinket';
$string['plan-overdue-manager-short'] = '{$a->learner}s plan er forsinket';
$string['planpermissions'] = 'Plan tilladelser';
$string['planreactivate'] = 'Genaktiver plan';
$string['planreactivatefail'] = 'Der opstod et problem under forsøg på at genaktivere plan "{$a}"';
$string['plan-reactivate-learner-long'] = 'Læringsplan "{$a->plan}" er blevet genaktiveret af {$a->manager}';
$string['plan-reactivate-learner-short'] = 'Plan "{$a->plan}" er blevet genaktiveret';
$string['plan-reactivate-manager-long'] = '{$a->learner} har genaktiveret læringsplan "{$a->plan}"';
$string['plan-reactivate-manager-short'] = '{$a->learner} har genaktiveret plan';
$string['planreactivatesuccess'] = 'Genaktiveret plan {$a}';
$string['plan-remove-learner-long'] = 'Læringsplan "{$a->plan}" er blevet slettet af {$a->manager}';
$string['plan-remove-learner-short'] = 'Plan "{$a->plan}" er blevet slettet';
$string['plan-remove-manager-long'] = '{$a->learner} har slettet læringsplanen "{$a->plan}"';
$string['plan-remove-manager-short'] = '{$a->learner} har slettet plan';
$string['plan-request-learner-long'] = 'Ansøgt om godkendelse af ny læringsplan "{$a->plan}"';
$string['plan-request-learner-short'] = 'Ny plan godkendelse anmodning';
$string['plan-request-manager-long'] = '{$a->learner} har ansøgt om godkendelse af en ny læringsplan "{$a->plan}"';
$string['plan-request-manager-long-approve-no-view'] = '{$a->learner} har anmodet om godkendelse af en ny læringsplan "{$a->plan}", og dette kræver handling. Venligst godkend eller afvis anmodningen.';
$string['plan-request-manager-long-no-view-no-approve'] = '{$a->learner} har anmodet om godkendelse af en ny læringsplan "{$a->plan}". Dette er en meddelelse, og der kræves ingen handling, da du ikke har de nødvendige tilladelser til at se eller godkende.';
$string['plan-request-manager-long-view-no-approve'] = '{$a->learner} har anmodet om godkendelse af en ny læringsplan "{$a->plan}". Der kræves ingen handling, da du ikke har de nødvendige tilladelser til at godkende.';
$string['plan-request-manager-short'] = 'Ny plan godkendelse anmodning fra {$a->learner}';
$string['plan-request-manager-short-approve-no-view'] = 'Ny plan godkendelsesanmodning fra {$a->learner}';
$string['plan-request-manager-short-no-view-no-approve'] = 'Ny plan godkendelsesanmodning fra {$a->learner}';
$string['plan-request-manager-short-view-no-approve'] = 'Ny plan godkendelsesanmodning fra {$a->learner}';
$string['plansettings'] = 'Indstillinger for Plan';
$string['planstatus'] = 'Plan status';
$string['planstatusunapproved'] = 'Ikke godkendt';
$string['plantemplate'] = 'Plan skabelon';
$string['planupdatecancelled'] = 'Plan opdatering annulleret';
$string['planupdatefail'] = 'Plan opdatering mislykkedes';
$string['planupdatesuccess'] = 'Plan opdateret';
$string['pluginname'] = 'Læringsplaner';
$string['priorities'] = 'Prioriteter';
$string['priority'] = 'Prioritet';
$string['prioritymode'] = 'Prioriteter';
$string['priorityof'] = 'Prioritet af {$a}';
$string['priorityscale'] = 'Prioritet skala';
$string['priorityscaleadded'] = 'Prioritet skala "{$a}" tilføjet';
$string['priorityscaleassign'] = 'Prioritet skala tildeling';
$string['priorityscaleassign_help'] = 'En **Prioritet skala** er navnet på den prioriterede skala du arbejder i.';
$string['priorityscalecreate'] = 'Tilføj en ny prioritet skala';
$string['priorityscaledefault'] = 'Standard værdi';
$string['priorityscaledefault_help'] = '**Standardværdien** er den værdi, der automatisk tildeles et læringsplan emne, når prioritetsskalaen først vises i kursistens plan. Prioriteten kan senere ændres af kursisten/lederen, når den er aktiv inden for læringsplanen.';
$string['priorityscaledefaultupdated'] = 'Skalaens standard værdi er blevet opdateret';
$string['priorityscaleinuse'] = 'Denne skala er i brug (dvs. brugerne har emner markeret med værdier fra denne skala). Skalaværdier kan ikke oprettes, genbestilles eller slettes for at bevare dataintegriteten. Du kan stadig omdøbe skalaværdier, men dette kan forvirre brugere, når deres prioriteter ændres uden varsel.';
$string['priorityscalename'] = 'Prioritet skala navn';
$string['priorityscalename_help'] = 'Navnet på den prioritet skala, der anvendes af en læringsplan.';
$string['priorityscales'] = 'Prioritet skalaer';
$string['priorityscalesdisabledtemplateinuse'] = 'BEMÆRK: Kan ikke ændre prioritetsskalaen - der er planer, der bruger denne skabelon';
$string['priorityscaleupdated'] = 'Prioritet skala "{$a}" opdateret';
$string['priorityscalevalueadded'] = 'Prioriteret skala værdi "{$a}" tilføjet';
$string['priorityscalevalueidnumber'] = 'Skalaværdi ID nummer';
$string['priorityscalevalueidnumber_help'] = 'Skala ID nummer er et unikt tal, der bruges til at repræsentere skalaværdien.';
$string['priorityscalevaluename'] = 'Skala værdi navn';
$string['priorityscalevaluename_help'] = '**Skalerværdinavn** er navnet på den værdi, du tilføjer eller redigerer for en bestemt prioritetsskala.

En skala værdi bruges til at definere prioriteten for et læringsplan emne. Du kan tilføje så mange skalaværdier som nødvendigt.';
$string['priorityscalevaluenumeric'] = 'Prioritetsskala numerisk værdi';
$string['priorityscalevaluenumeric_help'] = '**Prioritetsskala numerisk værdi** giver dig mulighed for at tildele en numerisk værdi til denne skala værdi samt beskrivelsen (navn).';
$string['priorityscalevalues'] = 'Prioritet skala værdier';
$string['priorityscalevalues_help'] = 'Indtast en liste over værdier for den nye prioritetsskala (en prioritet pr. Linje), i rækkefølge fra højeste prioritet til laveste. For eksempel:

<p class="indent">
  <em>Høj <br /> Medium <br /> Lav</em>
</p>';
$string['priorityscalevalueupdated'] = 'Prioritet skala værdi "{$a}" opdateret';
$string['priorityscalex'] = 'Prioritet skala "{$a}"';
$string['priorityvalues'] = 'Prioritet værdier';
$string['proficiency'] = 'Tilstrækkelighed';
$string['program'] = 'Program';
$string['program_instructions_add'] = 'Ved at klikke på "Tilføj/fjern programmer" kan du tilføje nye programmer til denne læringsplan.';
$string['program_instructions_add11'] = 'Ved at klikke på "Tilføj programmer" kan du tilføje nye programmer til denne læringsplan.';
$string['program_instructions_detail'] = 'Du kan se et hvilket som helst program ved at klikke på programtitel.';
$string['program_instructions_learner'] = 'Alle de programmer, der danner din læringsplan, er vist nedenfor.';
$string['program_instructions_manager'] = 'Alle de programmer, der udgør dit teammedlems læringsplan, er vist nedenfor.';
$string['program_instructions_request'] = 'Ved at klikke på "Opdater anmodede programmer" kan du anmode om at tilføje nye programmer til denne læringsplan.';
$string['programname'] = 'Program Navn';
$string['programnotfound'] = 'Program ikke fundet';
$string['programpermissions'] = 'Program tilladelser';
$string['programplural'] = 'Programmer';
$string['programscompletionhistoryforsubhead'] = 'Tidligere fuldførelser for {$a}';
$string['programscompletionhistorysubhead'] = 'Tidligere Fuldførte Programmer';
$string['programsettings'] = 'Programindstillinger';
$string['programsupdated'] = 'Programindstillinger opdateret.';
$string['progress'] = 'Fremskridt';
$string['reactivate'] = 'Genaktiver';
$string['reactivateplantext'] = 'Hvis du ønsker at foretage ændringer eller fortsætte med at bruge denne plan, skal den først genaktiveres. <br /> <a href="{$a}">Genaktiver</a> denne plan.';
$string['reasonapprovedplanrequest'] = 'Årsagen til godkendelse af planen var: {$a}';
$string['reasondeclinedplanrequest'] = 'Årsagen for afvisning af planen var: {$a}';
$string['reasonforapprovedecline'] = 'Årsag til godkendelse / aftagende {$a}';
$string['reasongivenfordecision'] = 'Årsagen til denne beslutning var: {$a}';
$string['recordoflearning'] = 'Optegnelse for Læring';
$string['recordoflearningcertifications'] = 'Optegnelse for Læring: Certificeringer';
$string['recordoflearningcertificationshistory'] = 'Optegnelse for Læring: Tidligere Certificeringer';
$string['recordoflearningcompetencies'] = 'Optegnelse for Læring: Kompetencer';
$string['recordoflearningcourses'] = 'Optegnelse for Læring: Kurser';
$string['recordoflearningcoursescompletionhistory'] = 'Optegnelse for Læring: Kursusfuldførelseshistorik';
$string['recordoflearningevidence'] = 'Optegnelse for Læring: Beviser';
$string['recordoflearningobjectives'] = 'Optegnelse for Læring: Mål';
$string['recordoflearningprograms'] = 'Optegnelse for Læring: Programmer';
$string['recordoflearningprogramscompletionhistory'] = 'Optegnelse for Læring: Program Fuldførelse Historik';
$string['recordoflearningprogramsrecurring'] = 'Optegnelse for Læring: Tilbagevendende Programmer';
$string['remove'] = 'Vælg Tilknyttet {$a}';
$string['removedx'] = 'Fjernede "{$a}"';
$string['removeselected'] = 'Fjern valgte links';
$string['request'] = 'Anmodning';
$string['requestapproval'] = 'Anmod om godkendelse';
$string['requestapprove'] = 'Anmodning godkendt.';
$string['requestdecline'] = 'Anmodning afvist.';
$string['requestednewobjective'] = 'Tilføj en ny mål anmodning';
$string['requestnotapprove'] = 'Der opstod et problem under forsøget på at godkende denne anmodning';
$string['requestnotdecline'] = 'Der opstod et problem under forsøget på at afvise denne anmodning';
$string['requestremoval'] = 'Anmod om fjernelse';
$string['required'] = 'Påkrævet';
$string['review'] = 'Anmeldelse';
$string['reviewitemstext'] = 'Gennemgå ændringerne i den vedhæftede plan';
$string['reviewplantext'] = 'Gennemgå venligst den vedhæftede plan';
$string['role'] = 'Rolle';
$string['rpl'] = 'Anerkendelse af realkompetencer';
$string['rplupdated'] = 'Anerkendelse af realkompetencer opdateret';
$string['save'] = 'Gem';
$string['scales'] = 'Prioritetsskalaer';
$string['scaleslocked'] = 'Denne skabelon er i brug, og ændring af skalaer vil påvirke dataintegriteten. Derfor er prioritets- og målskalaer låst og vil ikke blive opdateret, når arbejdsgangen ændres.';
$string['selectanevidencetype'] = 'Vælg en bevis type';
$string['selectasdefault'] = 'Vælg {$a} som standard';
$string['selectedlinkedcompetenciesremovedfromcourse'] = 'De valgte tilknyttede kompetencer er blevet fjernet fra dette kursus';
$string['selectedlinkedcoursesremovedfromcompetency'] = 'De valgte tilknyttede kurser er blevet fjernet fra denne kompetence';
$string['selectedlinkedcoursesremovedfromobjective'] = 'De valgte tilknyttede kurser er blevet fjernet fra denne målsætning';
$string['selectedlinkedevidenceremovedfromcompetency'] = 'De valgte tilknyttede beviser er blevet fjernet fra denne kompetence';
$string['selectedlinkedevidenceremovedfromcourse'] = 'De valgte forbundne beviser er blevet fjernet fra dette kursus';
$string['selectedlinkedevidenceremovedfromobjective'] = 'De valgte forbundne beviser er blevet fjernet fra dette mål';
$string['selectedlinkedevidenceremovedfromprogram'] = 'De valgte forbundne beviser er blevet fjernet fra dette program';
$string['selectlinked'] = 'Vælg linket {$a->name} {$a->component}';
$string['sendapprovalrequest'] = 'Send godkendelse anmodning';
$string['set'] = 'Indstil';
$string['setcompetencystatus'] = 'Indstil kompetence status';
$string['setcompletionstatus'] = 'Indstil Fuldførelse Status';
$string['setdefaultstatus'] = 'Tildel nyligt godkendte kompetencer deres standard status';
$string['setduedate'] = 'Indstil Forfaldsdato';
$string['setpriority'] = 'Indstil Prioritet';
$string['setproficiency'] = 'Indstil Status';
$string['setstatusicon'] = 'Indstil Status';
$string['setting'] = 'Indstilling';
$string['signoff'] = 'Log ud';
$string['simpleworkflow'] = 'Simple workflow indstillinger';
$string['startdate'] = 'Start dato';
$string['status'] = 'Status';
$string['statusof'] = 'Status for {$a}';
$string['teammembers'] = 'Teammedlemmer';
$string['templatecomponentsettings'] = 'Komponent Indstillinger';
$string['templatecomponentsettings_help'] = '**Component Indstillingerne** giver dig mulighed for at vise/skjule komponenter i læringsplanen og fastlægge den rækkefølge, som de vises i.

Klik **Skjul** at fjerne en komponent fra læringsplan skabelonen.

Brug op- og ned-pilene for at ændre rækkefølgen af komponenterne.';
$string['templateenddate'] = 'Slutdato';
$string['templateenddate_help'] = 'Klik på ikonet Kalender for at vælge en **Slutdato** for læring planen skabelon.';
$string['templateinstances'] = 'Skabelon forekomster';
$string['thefollowingitemsarepending_p'] = 'Denne plan indeholder følgende verserende emner:';
$string['thefollowingitemsarepending_s'] = 'Denne plan indeholder følgende ventende emne:';
$string['thefollowingitemsrequireyourapproval_p'] = 'Denne plan indeholder nye elementer, der kræver din godkendelse:';
$string['thefollowingitemsrequireyourapproval_s'] = 'Denne plan indeholder et nyt element, der kræver din godkendelse:';
$string['timeproficient'] = 'Færdighed opnået';
$string['timeproficient_help'] = 'Giver dig mulighed for at registrere den dato, hvor brugeren opnåede færdigheder. Dette felt er helt valgfrit, men standardindstillingen til den aktuelle dato, når en dygtig status er valgt.';
$string['todb_competencysettingerror'] = 'Fejl ved opdatering af kompetence indstillinger';
$string['todb_coursesettingerror'] = 'Fejl ved opdatering af indstillinger for kursus';
$string['todb_objectivesettingerror'] = 'Fejl ved opdatering af mål indstillinger';
$string['todb_programsettingerror'] = 'Fejl ved opdatering af program indstillinger';
$string['todb_updatepermissionserror'] = 'Fejl ved opdatering af skabelon tilladelser';
$string['unabletoassigncompsfromorg'] = 'Kan ikke tildele kompetencer fra organisationen';
$string['unabletoassigncompsfrompos'] = 'Kan ikke tildele kompetencer fra position';
$string['unapproved'] = 'Udkast';
$string['unapprovedplans'] = 'Ikke-godkendte planer';
$string['unknown'] = 'Ukendt';
$string['unknownuserslearningplans'] = 'Ukendt Brugers Læringsplaner';
$string['update'] = 'Opdatér';
$string['updatecompetency'] = 'Opdatér';
$string['update_competency_settings'] = 'Competency indstillinger opdateret';
$string['update_components_settings'] = 'Komponent indstillinger opdateret';
$string['updatecourse'] = 'Opdatér';
$string['updatecourses'] = 'Opdatér kurser';
$string['update_course_settings'] = 'Kursus indstillinger opdateret';
$string['updateevidence'] = 'opdater bevis';
$string['update_general_settings'] = 'Generelle indstillinger opdateret';
$string['updatelinkedx'] = 'Opdatering forbundet {$a}';
$string['updateobjective'] = 'Opdater mål';
$string['updateobjectives'] = 'Opdater mål';
$string['update_objective_settings'] = 'Mål indstillinger opdateret';
$string['updateplan'] = 'Opdater plan';
$string['update_plan_settings'] = 'Plan indstillinger opdateret';
$string['updateprogram'] = 'Opdatér';
$string['updateprograms'] = 'Opdater programmer';
$string['update_program_settings'] = 'Programindstillinger opdateret';
$string['update_record_of_learning_task'] = 'Opdatér dokumentationen af læringsskema med de seneste data';
$string['updaterequestedcompetency'] = 'Opdater anmodede kompetencer';
$string['updatesettings'] = 'Opdater Indstillinger';
$string['update_workflow_settings'] = 'Workflow indstillinger opdateret';
$string['usepriority'] = 'Brug prioritet';
$string['userdataitemevidence'] = 'Beviser';
$string['userdataitemplan'] = 'Læringsplan';
$string['userdrivenworkflowdesc'] = 'Brugeren har kontrol over deres undervisningsplan og kan udføre de fleste handlinger selv. Lederen kan også se planen og kan foretage ændringer af planen.';
$string['userdrivenworkflowname'] = 'Bruger drevet arbejdsgang';
$string['view'] = 'Vis';
$string['viewitem'] = 'Vis emne';
$string['workflow'] = 'Workflow';
$string['workflowsettings'] = 'Workflow indstillinger';
$string['xitemspending'] = '<a href="{$a->link}">{$a->number} {$a->name}</a> afventer';
$string['xitemsunapproved'] = '<a href="{$a->uri}">{$a->number} {$a->name}</a>';
$string['xslearningplans'] = '{$a}\'s Læringsplaner';
$string['youareviewingxsplan'] = '<strong>Du ser <a href="{$a->site}/user/profile.php?id={$a->userid}">{$a->name}s</a> plan.</strong>';
$string['youareviewingxsplans'] = '<strong>Du ser <a href="{$a->site}/user/profile.php?id={$a->userid}">{$a->name}s</a> planer.</strong>';
