<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_events', language 'da', branch 't17-release'
 * @package totara
 * @subpackage rb_source_facetoface_events
 */

$string['actions'] = 'Handlinger';
$string['bookingstatus'] = 'Booking Status';
$string['cancelledattendees'] = 'Antal aflyste bookinger';
$string['declinedattendees'] = 'Antal afviste deltagere';
$string['discountcost'] = 'Discount omkostninger';
$string['duration'] = 'Varighed';
$string['eventfinishdatetime'] = 'Begivenhed Afslut dato / klokkeslæt';
$string['eventstartdatetime'] = 'Begivenhed Startdato / Tid';
$string['eventtimecreated'] = 'Begivenhed oprettet';
$string['ftfname'] = 'Seminar Navn';
$string['fullyattended'] = 'Antal som deltog i hele seminaret';
$string['lastupdated'] = 'Sidst opdateret';
$string['lastupdatedby'] = 'Sidst opdateret af';
$string['minbookings'] = 'Minimum bookinger';
$string['noone'] = 'Ingen';
$string['normalcost'] = 'Normal pris';
$string['noshowattendees'] = 'Antal udeblivelser';
$string['numspaces'] = 'Steder til rådighed';
$string['overallstatus'] = 'Samlet status';
$string['overbookingallowed'] = 'Overbooking tilladt';
$string['partiallyattended'] = 'Antal som deltog delvist';
$string['sessionroles'] = 'Hændelsesroller';
$string['signupenddate'] = 'Tilmelding Slutdato';
$string['signupstartdate'] = 'Tilmelding Startdato';
$string['sourcelabel'] = 'Seminar';
$string['sourcesummary'] = 'Oplist alle seminarevents.';
$string['sourcetitle'] = 'Seminar Arrangementer';
$string['totalnumattendees'] = 'Antal Deltagere (inc Venter Godkendelse, Godkendt og vent-listen)';
$string['type_asset'] = 'Aktiv';
$string['type_date'] = 'Dato';
$string['type_facetoface'] = 'Seminar';
$string['type_facetoface_room'] = 'Lokale';
$string['type_facetoface_session'] = 'Arrangement brugerdefinerede felter';
$string['type_facetoface_sessioncancel'] = 'Arrangement annullering brugerdefinerede felter';
$string['type_role'] = 'Rolle';
$string['type_room'] = 'Lokale';
$string['type_session'] = 'Arrangement';
$string['unabletoattend'] = 'Antal personer der ikke kan deltage';
$string['unknowndate'] = 'Ukendt';
$string['userstatus'] = 'Seer status';
$string['userstatus:approved'] = 'Godkendt';
$string['userstatus:booked'] = 'Reserveret';
$string['userstatus:declined'] = 'Afvist';
$string['userstatusdefault'] = 'Min status';
$string['userstatus:event_cancelled'] = 'Event annulleret';
$string['userstatus:fully_attended'] = 'Deltog';
$string['userstatus:no_show'] = 'Deltog ikke';
$string['userstatus:not_set'] = 'Ikke indstillet';
$string['userstatus:partially_attended'] = 'Delvist deltog';
$string['userstatus:requested'] = 'Anmodet';
$string['userstatus:requestedadmin'] = 'Anmodet';
$string['userstatus:requestedrole'] = 'Anmodet';
$string['userstatus:session_cancelled'] = 'Session aflyst';
$string['userstatus:unable_to_attend'] = 'Kan ikke deltage';
$string['userstatus:user_cancelled'] = 'Aflyst';
$string['userstatus:waitlisted'] = 'Venteliste';
$string['waitlistattendees'] = 'Antal på venteliste';
