<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_oauth2', language 'da', branch 't17-release'
 * @package totara
 * @subpackage totara_oauth2
 */

$string['actions_for'] = 'Handlinger for {$a}';
$string['add_oauth2_provider'] = 'Tilføj OAuth 2-udbyder';
$string['add_provider'] = 'Tilføj udbyder';
$string['client_id'] = 'Klient-ID';
$string['client_provider_description'] = 'Beskrivelse';
$string['client_provider_name'] = 'Navn';
$string['client_secret'] = 'Klienthemmelighed';
$string['continue'] = 'Fortsæt';
$string['delete_confirm_body'] = '<strong>{$a}</strong> vil blive permanent fjernet, og dit site vil ikke modtage flere data fra denne udbyder. Du bør også fjerne denne fra enhver anden site, hvor den bruges.';
$string['delete_confirm_title'] = 'Er du sikker på, du ønsker at slette denne OAuth 2-udbyder?';
$string['delete_modal_title'] = 'Bekræft';
$string['delete_provider_name'] = 'Slet udbyder: {$a}';
$string['delete_success'] = 'Udbyder slettet.';
$string['description'] = 'Beskrivelse';
$string['error_invalid_format'] = 'Beskrivelsesformat er ugyldigt';
$string['error_provider_description_length'] = 'Beskrivelse må ikke være længere end 1024 tegn.';
$string['error_provider_name_length'] = 'Navnet må ikke være længere end 75 tegn.';
$string['error_provider_name_missing'] = 'Navnet må ikke være tomt.';
$string['error_scope_type'] = 'Ugyldigt område.';
$string['error_scope_type_missing'] = 'Område må ikke være tomt.';
$string['no_record_found'] = 'Der er ikke oprettet nogen OAuth 2-udbydere.';
$string['oauth2:manageproviders'] = 'Administrér OAuth 2-udbydere';
$string['oauth2providerdetails'] = 'OAuth 2-udbyderoplysninger';
$string['oauth_url'] = 'OAuth-server-URL';
$string['oauth_url_desc'] = '<strong>OAuth-server-URL</strong> skal indstilles for:';
$string['oauth_url_title'] = 'Totara understøtter Experience API (xAPI), og bruger OAuth 2.0 til at godkende.';
$string['pluginname'] = 'OAuth 2-udbydere';
$string['provider_added'] = 'Udbyder tilføjet.';
$string['required_fields'] = 'Påkrævede felter';
$string['scopes'] = 'Områder';
$string['xapi_url'] = 'xAPI-server-URL';
$string['xapi_url_desc'] = '<strong>xAPI-server-URL</strong> skal indstilles for:';
$string['xapi_write'] = 'Skriv adgang til Experience API (xAPI)';
