<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_tenant', language 'da', branch 't17-release'
 * @package totara
 * @subpackage totara_tenant
 */

$string['allowprelogintenanttheme'] = 'Aktiver lejertemaer fra før log ind';
$string['allowprelogintenanttheme_desc'] = 'Hvis aktiveret, så kan ”?tenanttheme=tenantidentifier” tilføjes til enhver URL for at specificere lejer. Temaet skal tilføjes, før bruger logger ind. Aktuelt lejertema bibeholdes, også efter lejerbruger logger ud.';
$string['cannotdisable'] = 'Alle lejere skal slettes, før flere lejere kan deaktiveres.';
$string['categoryname'] = 'Lejerkategorinavn';
$string['cohortname'] = 'Lejerdeltagers målgruppenavn';
$string['csvfile'] = 'CSV-fil';
$string['csvfilepreview'] = 'CSV-fil forhåndsvisning';
$string['csvfiletemplate'] = 'CSV-filskabelon';
$string['dashboardname'] = 'Lejerdashboardnavn';
$string['domainmanagers'] = 'Domæneadministratorer';
$string['errorcsvcolumnsextra'] = 'Følgende ukendte kolonner kan ikke befinde sig i CSV-filen: {$a}';
$string['errorcsvcolumnsmissing'] = 'Følgende kolonner skal være inkluderet i CSV-filen: {$a}';
$string['erroridnumberexists'] = 'Lejer med samme identifikator findes allerede';
$string['erroridnumberinvalid'] = 'Ugyldig lejeridentifikator, brug kun små bogstaver (a-å) og tal';
$string['errorinvalidtenant'] = 'Ugyldig lejer';
$string['errornameexists'] = 'Lejer med samme navn findes allerede';
$string['errornameinvalid'] = 'Ugyldigt lejernavn';
$string['eventtenantcreated'] = 'Lejer oprettet';
$string['eventtenantdeleted'] = 'Lejer slettet';
$string['eventtenantupdated'] = 'Lejer opdateret';
$string['loginlink'] = 'Lejer-log ind-side';
$string['membercount'] = 'Antal af medlemmer';
$string['migrationtomemberwarning'] = 'Advarsel: Brugerkonti migreres til dedikeret lejerkonto, deltagelse i alle andre lejere vil blive afsluttet.';
$string['migrationtononmemberwarning'] = 'Advarsel: Dedikeret lejerbrugerkonto migreres til global brugerkonto.';
$string['participant'] = 'Lejerdeltager';
$string['participantcount'] = 'Antal deltagere';
$string['participantmanage'] = 'Administrer lejerdeltagelse';
$string['participants'] = 'Lejerdeltagere';
$string['participantsother'] = 'Ikke-medlems-deltagere';
$string['participantsreport'] = 'Lejerdeltagers rapport for ikke-medlemmer';
$string['settings'] = 'Indstillinger';
$string['suspended'] = 'Suspenderet';
$string['tenant'] = 'Lejer';
$string['tenant:config'] = 'Opret, opdater, og slet';
$string['tenantcreate'] = 'Tilføj lejer';
$string['tenantdelete'] = 'Slet lejer';
$string['tenantdeleteuseraction'] = 'Lejermedlemsstatusændring';
$string['tenantdeleteuserdetele'] = 'Slet alle medlemmer';
$string['tenantdeleteusermigrate'] = 'Behold som brugere uden lejer';
$string['tenantdeleteusersuspend'] = 'Suspender alle medlemmer';
$string['tenantidnumber'] = 'Lejeridentifikator';
$string['tenantidnumber_help'] = 'Lejeridentifikator skal være unik og indeholde små bogstaver (a-å) og tallene (0-9). Ingen store bogstaver, mellemrum eller særlige tegn. Skal begynde med et bogstav.';
$string['tenant:manageparticipants'] = 'Administrer lejerdeltagere';
$string['tenant:manageparticipants_help'] = 'Tillader brugeren at administrere deltagere inklusive migrering af brugere til en lejer';
$string['tenantmember'] = 'Lejermedlem';
$string['tenants'] = 'Lejere';
$string['tenantsenabled'] = 'Aktivér understøttelse af flere lejere';
$string['tenantsenabled_desc'] = 'Aktivér, hvis du ønsker at oprette separate selvstyrende lejertilfælde. Vær opmærksom på, at nogle systemfunktioner muligvis ikke er tilgængelige for lejerbrugere. Cachelagring af rapportbygger er ikke kompatibel med flere lejere.

ADVARSEL: Lejerdataseparation er ikke garanteret, se dokumentation for mere information om beregnet brug.';
$string['tenantsisolated'] = 'Aktivér lejerisolation';
$string['tenantsisolated_desc'] = 'Aktivér, hvis du ønsker at fjerne alle lejermedlemstilladelser uden for deres lejerkontekst.
Lejerisolation er ikke kompatibel med nogle Totara-funktioner.

Advarsel: Ændr ikke denne indstilling, når lejermedlemmer er logget ind.';
$string['tenantsmanage'] = 'Administrer lejere';
$string['tenantsuspended'] = 'Lejer suspenderet';
$string['tenantupdate'] = 'Opdater lejer';
$string['tenant:usercreate'] = 'Opret lejerbrugere';
$string['tenant:usercreate_help'] = 'Tillad brugeren at: * Oprette nye brugere i et lejerdomæne * Importere brugere ind i et lejerdomæne, hvis de også har tilladelse til at importere brugere * Godkende brugeranmodninger for et lejerdomæne fra auth-godkendt plugin, hvis de også har tilladelse til at godkende anmodninger';
$string['tenant:userupload'] = 'Upload lejerbrugere';
$string['tenant:view'] = 'Vis lejeroplysninger';
$string['tenant:view_help'] = 'Tillad brugeren at se listen over lejere og oplysninger om hver';
$string['tenant:viewparticipants'] = 'Vis deltagere i lejerdomæne';
$string['uploadusers'] = 'Upload brugere';
$string['usermanagement'] = 'Brugeradministration';
$string['usermanagers'] = 'Brugeradministratorer';
$string['usersreport'] = 'Lejerbrugers rapport for medlemmer';
$string['useruploadadded'] = 'Brugere tilføjet';
$string['useruploaddownloadtemplate'] = 'Download CSV-skabelon';
$string['useruploaddownloadtemplate_help'] = 'Skabelonfilen indeholder alle de mulige felter, som kan inkluderes. Ikke alle af disse er påkrævet.

De krævede felter er: ”username,password,firstname,lastname,email”.';
$string['useruploaderrors'] = 'Fejl';
$string['useruploadexistingskipped'] = 'Eksisterende brugere sprunget over';
$string['useruploadresultstable'] = 'Resultater for upload af lejerbruger';
$string['useruploaduserdefaults'] = 'Bruger standarder';
